<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'adminpresets', language 'ne', version '4.4'.
 *
 * @package     adminpresets
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['disabled'] = 'अक्षम';
$string['disabledwithvalue'] = 'अक्षम';
$string['enabled'] = 'सक्षम गरियो';
$string['errordeleting'] = 'डाटाबेसबाट मेटाउने क्रममा त्रुटि भयो।';
$string['errorinserting'] = 'डाटाबेसमा सम्मिलित गर्दा त्रुटि।';
$string['errornopreset'] = 'यो नामको प्रिसेट अवस्थित छैन।';
$string['fullpreset'] = 'पूर्ण';
$string['fullpresetdescription'] = 'सबै स्टार्टर सुविधाहरू साथै बाह्य (LTI) उपकरण, SCORM, कार्यशाला, विश्लेषण, ब्याजहरू, दक्षताहरू, सिकाइ योजनाहरू र थप धेरै।';
$string['markedasadvanced'] = 'उन्नत रूपमा चिन्ह लगाइयो';
$string['markedasforced'] = 'बाध्य भनी चिन्ह लगाइयो';
$string['markedaslocked'] = 'लक गरिएको रूपमा चिन्ह लगाइयो';
$string['markedasnonadvanced'] = 'उन्नत रूपमा चिन्ह लगाइएको छैन';
$string['markedasnonforced'] = 'जबरजस्ती चिन्ह लगाइएको छैन';
$string['markedasnonlocked'] = 'लक गरिएको रूपमा चिन्ह लगाइएको छैन';
