<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'moodle', language 'ne', version '4.4'.
 *
 * @package     moodle
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['abouttobeinstalled'] = 'स्थापित गर्नुपर्ने';
$string['accept'] = 'स्वीकार्नु होस्';
$string['action'] = 'कार्य';
$string['actionchoice'] = 'तपाईं \'{$a}\' फाईललाई के गर्न चाहनुहुन्छ ?';
$string['actions'] = 'कार्यहरु';
$string['actionsfor'] = '{$a}का लागि कार्यहरु';
$string['actionsmenu'] = 'कार्य दिशा';
$string['active'] = 'सक्रिय';
$string['activeusers'] = 'सक्रिय प्रयोगकर्ताहरु';
$string['activities'] = 'गतिविधिहरु';
$string['activities_help'] = 'गतिविधिहरु जस्तै, मंच, हाजिरिजवाफ र विकिहरुले अन्तरक्रियात्मक गतिविधिहरुलाई सक्रिय बनाउन मद्दत गर्छ ।';
$string['activity'] = 'गतिविधि';
$string['activityclipboard'] = 'गतिविधि सार्दै: {$a}';
$string['activityheader'] = 'गतिविधि मेन्यू';
$string['activityiscurrentlyhidden'] = 'माफ गर्नुहोला, यो गतिबिधि अहिले लुकाईएको छ ।';
$string['activitymodule'] = 'गतिविधि मोड्युल';
$string['activitymodules'] = 'गतिविधि मोड्युलहरु';
$string['activitynotready'] = 'गतिविधि हालसम्म तयार भएको छैन';
$string['activityreport'] = 'गतिविधि प्रतिवेदन';
$string['activityreports'] = 'गतिविधि प्रतिवेदनहरु';
$string['activityselect'] = 'यो गतिविधिलाई अन्यत्र सार्न चयन गरनुहोस्';
$string['activitysince'] = '{$a} देखिको गतिविधि';
$string['activitytypetitle'] = '{$a->गतिविधि}-{$a->प्रकार}';
$string['activityweighted'] = 'गतिविधि / प्रति प्रयोगकर्ता';
$string['add'] = 'थप्नुहोस्';
$string['addactivity'] = 'गतिविधि थप्नुहोस् ......';
$string['addactivitytosection'] = '\'{$a}\' खण्डमा गतिविधि थप्नुहोस्';
$string['addadmin'] = 'व्यवस्थापक थप्नुहोस्';
$string['addblock'] = 'व्लक थप्नुहोस्';
$string['addcomment'] = 'टिप्पणी गर्नुहोस्';
$string['addcondition'] = 'सर्त थप्नुहोस्';
$string['addcountertousername'] = 'प्रयोगकर्ता नाममा संख्या थपेर प्रयोगकर्ता थप्नुहोस्';
$string['addcreator'] = 'पाठ्यक्रम निर्माता थप्नुहोस्';
$string['adddots'] = 'थप्नुहोस् ....';
$string['added'] = 'थपियो {$a}';
$string['addedtogroup'] = '"{$a}" समुहमा राखियो';
$string['addedtogroupnot'] = '"{$a}" समुहमा राखिएन';
$string['addedtogroupnotenrolled'] = 'पाठ्यक्रममा भर्ना नभएकाले "{$a}" समुहमा राखिएन';
$string['addfilehere'] = 'यो खण्डको पुछारमा फाईलहरु थप्न फाईलहरु यहाँ थप्नुहोस्';
$string['addinganew'] = 'नयाँ {$a}';
$string['addinganewto'] = 'एउटा नयाँ {$a->के} देखि {$a->सम्म} थपिदै';
$string['addingdatatoexisting'] = 'पहिले रहेकोमा तथ्याङ्क थपिदै';
$string['additionalcustomnav'] = 'थप अनुकुल नेभिगेशन';
$string['additionalnames'] = 'अतिरिक्त नामहरु';
$string['addlinkhere'] = 'यहाँ लिङ्क थप्नुहोस्';
$string['addnew'] = 'एउटा नयाँ {$a} थप्नुहोस्';
$string['addnewcategory'] = 'नयाँ वर्ग थप्नुहोस्';
$string['addnewcourse'] = 'नयाँ पाठ्यक्रम थप्नुहोस्';
$string['addnewuser'] = 'नयाँ प्रयोगकर्ता थप्नुहोस्';
$string['addnousersrecip'] = 'यो {$a} बाट प्राप्तकर्ता सुचीमा पहुँच नभएका नयाँ प्रयोगकर्ता थप्नुहोस्';
$string['addpagehere'] = 'यहाँबाट नयाँ पृष्ठ थप्नुहोस्';
$string['addresource'] = 'नयाँ स्रोत थप्नुहोस् ....';
$string['addresourceoractivity'] = 'एउटा गतिविधि वा श्रोत थप्नुहोस्';
$string['addresourcetosection'] = '\'{$a}\' खण्डमा नयाँ स्रोत थप्नुहोस्';
$string['address'] = 'ठेगाना';
$string['addsections'] = 'खण्डहरु थप्नुहोस्';
$string['addstudent'] = 'विद्यार्थी थप्नुहोस्';
$string['addsubcategory'] = 'नयाँ उप वर्ग थप्नुहोस्';
$string['addteacher'] = 'प्रशिक्षक नियूक्त गर्नुहोस्';
$string['admin'] = 'व्यवस्थापक';
$string['adminhelpaddnewuser'] = 'आफु स्वयमले नयाँ खाता खोल्नका लागि';
$string['adminhelpassignadmins'] = 'व्यबस्थापकहरुले जे पनि गर्न सक्छन र जहाँ पनि जान सक्छन';
$string['adminhelpassigncreators'] = 'पाठ्यक्रम रचनाकारहरुले नयाँ पाठ्यक्रम सिर्जना गर्न सक्छन';
$string['adminhelpassignsiteroles'] = 'परिभाषित भूमिकाहरू निर्दिष्ट प्रयोगकर्ताहरुमा लागू गर्नुहोस्';
$string['adminhelpassignstudents'] = 'कुनै पाठ्यक्रम मा जानुहोस् र व्यवस्थापक मेनुबाट विद्यार्थीहरू थप्नुहोस्';
$string['adminhelpauthentication'] = 'तपाईं आन्तरिक प्रयोगकर्ता खाता वा बाह्य डेटाबेस प्रयोग गर्न सक्नुहुन्छ';
$string['adminhelpbackup'] = 'स्वचालित जगेडा र तालिका कन्फिगर गर्नुहोस्';
$string['adminhelpconfiguration'] = 'साईतको कस्तो देखिन्छ र काम कसरी गर्छ भन्ने कन्फिगर गर्नुहोस्';
$string['adminhelpconfigvariables'] = 'साईटको साधारण संचालनमा असर पार्ने चरहरु कन्फिगर गर्नुहोस्';
$string['adminhelpcourses'] = 'पाठ्यक्रम र वर्ग परिभाषित गर्नुहोस् र त्यसमा बिद्यार्थीहरु राख्नुहोस्, विचाराधिन पाठ्यक्रम सम्पादन गर्नुहोस्';
$string['adminhelpeditorsettings'] = 'HTML सम्पादकका लागि आधारभूत सेटिङहरू परिभाषित गर्नुहोस्';
$string['adminhelpedituser'] = 'प्रयोगकर्ता खाताहरूको सूची अध्यन गर्नुहोस् र तिनीहरू मध्ये कुनै सम्पादन गर्नुहोस्';
$string['adminhelpenvironment'] = 'आफ्नो सर्भरले वर्तमान र भविष्यमा कुनै कुरा स्थापना गर्दाको आवश्यकताहरु कसरी पूरा गर्छ जाँच गर्नुहोस्';
$string['adminhelpfailurelogs'] = 'असफल लगईनहरुको लन अध्यन गरनुहोस्';
$string['adminhelplanguage'] = 'हालको भाषा पैक जाँच र सम्पादनको लागि';
$string['adminhelplogs'] = 'यो साइटको सबै गतिविधिहरुको लग अध्यन';
$string['adminhelpmanageblocks'] = 'स्थापित ब्लक तिनको सेटिङहरूको प्रबन्ध गर्नुहोस्';
$string['adminhelpmanagedatabase'] = 'डेटाबेसमा सीधा प्रवेश गर्नुहोस् (साबधान हुनुहोस्)';
$string['adminhelpmanagefilters'] = 'अक्षर फिल्टर र सम्बन्धित सेटिङहरू छान्नुहोस्';
$string['adminhelpmanagemodules'] = 'स्थापित मोड्युलहरू र आफ्नो सेटिङहरूको प्रबन्ध गर्नुहोस्';
$string['adminhelpmanageroles'] = 'बिभिन्न भुमिकाहरु सिर्जना र परिभाषित गर्नुहोस् जुन प्रयोगकर्ताहरुमा लागू हुन सक्छ';
$string['adminhelpmymoodle'] = 'प्रयोगकर्ताहरुका लागि मेरो मुडल ब्लक कन्फिगर गर्नुहोस्';
$string['adminhelpreports'] = 'साईत स्तरीय रिपोर्टहरु';
$string['adminhelpsitefiles'] = 'बाह्य जगेडा अपलोड वा सामान्य फाइलहरू प्रकाशनको लागि';
$string['adminhelpsitesettings'] = 'साईटको अगाडिको पृष्ठ कस्तो देखिन्छ भनेर परिभाषित गर्नुहोस्';
$string['adminhelpstickyblocks'] = 'सम्पूर्ण मुडल भरि स्टिकि (sticky) ब्लक कन्फिगर गर्नुहोस्';
$string['adminhelpthemes'] = 'साइट कस्तो देखिन्छ चयन गर्नुहोस् (रंग, फन्ट आदि)';
$string['adminhelpuploadusers'] = 'टेक्सट (text) फाईलबाट नयाँ प्रयोगकर्ता खाता आयात गर्नुहोस्';
$string['adminhelpusers'] = 'प्रयोगकर्ता परिभाषित र प्रमाणीकरण गर्न सेट अप गर्नुहोस्';
$string['adminhelpxmldbeditor'] = 'XMLDB फाईल सम्पादन गर्न ईन्टरफेस । केवल विकासकर्ताहरूको लागि ।';
$string['administration'] = 'व्यवस्थापन';
$string['administrationsite'] = 'साइट व्यवस्थापन';
$string['administrator'] = 'प्रशासक';
$string['administratordescription'] = 'प्रशासकहरूले सामान्यतया साइट र सबै पाठ्यक्रमहरूमा,  जेपनि गर्न सक्छन ।';
$string['administrators'] = 'प्रशासकहरु';
$string['administratorsall'] = 'सबै प्रशासकहरु';
$string['administratorsandteachers'] = 'प्रशासकहरु र प्रशिक्षकहरु';
$string['advanced'] = 'उन्नत';
$string['advancedfilter'] = 'विस्तृत खोजी';
$string['advancedsettings'] = 'उन्नत सेटिङ्गहरु';
$string['afterresource'] = '"{$a}" स्रोत पछि';
$string['aftersection'] = '"{$a}" खण्ड पछि';
$string['again'] = 'फेरि';
$string['agelocationverification'] = 'उमेर तथा ठेगाना प्रमाणीकरण';
$string['ajaxuse'] = 'AJAX र Javascript';
$string['all'] = 'सबै';
$string['allactions'] = 'सबै कार्यहरु';
$string['allactivities'] = 'सबै गतिबिधिहरु';
$string['allcategories'] = 'सबै वर्गहरू';
$string['allchanges'] = 'सबै परिवर्तनहरु';
$string['alldays'] = 'सबै दिनहरु';
$string['allfiles'] = 'सबै फाईलहरु';
$string['allgroups'] = 'सबै समुहहरु';
$string['alllogs'] = 'सबै लगहरु';
$string['allmods'] = 'सबै {$a}';
$string['allow'] = 'अनुमति दिनु';
$string['allowinternal'] = 'आन्तरिक तरिका पनि अनुमति दिनु';
$string['allownone'] = 'कुनैपनि अनुमति नदिनु';
$string['allownot'] = 'अनुमति नदिनु';
$string['allparticipants'] = 'सबै सहभागीहरू';
$string['allteachers'] = 'सबै प्रशिक्षकहरु';
$string['alphanumerical'] = 'केवल अक्षरांकीय क्यारेक्टरहरू, हाईफन (-) अथवा अवधि (.) समाविष्ट गर्न सक्छन्';
$string['alreadyconfirmed'] = 'दर्ता पहिले नै पुष्टि भईसकेको छ';
$string['alternatename'] = 'वैकल्पिक नाम';
$string['always'] = 'सधै';
$string['and'] = '{$a->एक} र {$a->दुई}';
$string['answer'] = 'जवाफ';
$string['any'] = 'कुनैपनि';
$string['appearance'] = 'रूप';
$string['apply'] = 'लागु';
$string['applyfilters'] = 'फिल्टरहरु लागु गर्नुहोस्';
$string['approve'] = 'अनुमोदित गर्नु';
$string['areyousure'] = 'के तपाईं पक्का हुनुहुन्छ?';
$string['areyousuretorestorethis'] = 'तपाईं जारी राख्न चाहनुहुन्छ?';
$string['areyousuretorestorethisinfo'] = 'पछि यो प्रक्रियामा तपाईंसंग अवस्थित पाठ्यक्रमलाई जगेडामा थप्ने वा पूर्णतया नयाँ पाठ्यक्रम सिर्जना गर्ने विकल्प हुनेछ ।';
$string['asc'] = 'बढ्दै जाने';
$string['assessment'] = 'मूल्यांकन';
$string['assignadmins'] = 'प्रशासक नियुक्त गर्नु';
$string['assigncreators'] = 'रचनाकार नियुक्त गर्नु';
$string['assignedrolecount'] = '{$a->भूमिका}: {$a->गनणा}';
$string['assignsiteroles'] = 'साईतमा विभिन्न भुमिका नियुक्त गर्नु';
$string['authenticateduser'] = 'प्रमाणीकृत प्रयोगकर्ता';
$string['authenticateduserdescription'] = 'सबै लग ईन भएका प्रयोगकर्ताहरु';
$string['authentication'] = 'प्रमाणीकरण';
$string['authenticationplugins'] = 'प्रमाणीकरण प्लग ईनहरु';
$string['autosubscribe'] = 'मंचमा स्वत सदस्यता दिनुहोस्';
$string['autosubscribeno'] = 'होइन: मंचमा स्वत सदस्यता नदिनुहोस्';
$string['autosubscribeyes'] = 'हुन्छ: जब म पोस्ट गर्छु, मंचमा सदस्यता दिनुहोस्';
$string['availability'] = 'उपलब्धता';
$string['availablecourses'] = 'उपलब्ध पाठ्यक्रम';
$string['back'] = 'फिर्ता';
$string['backto'] = '{$a}मा फिर्ता जानुहोस्';
$string['backtocourselisting'] = 'पाठ्यक्रम लिस्टिंगमा फिर्ता जानुहोस्';
$string['backtohome'] = 'गृहपृष्ठमा फर्किनुहोस';
$string['backtopageyouwereon'] = 'जुन पृष्ठमा हुनुहुन्थ्यो त्यहि पृष्ठमा फिर्ता जानुहोस्';
$string['backup'] = 'जगेडा';
$string['backupactivehelp'] = 'स्वचालित जगेडा गर्नु छ वा छैन छान्नुहोस्।';
$string['backupadhocpending'] = 'पाठ्यक्रम व्याकअप तदर्थ कार्यहरु वाँकि छ';
$string['backupcancelled'] = 'जगेडा गर्न रद्द गरियो';
$string['backupcoursefileshelp'] = 'यदि यो सक्रिय गरिएमा पाठ्यक्रमका फाईलहरु स्वचालित जगेडामा समावेश गरिनेछ ।';
$string['backupdate'] = 'जगेडा गरिएको मिति';
$string['backupdatenew'] = '&nbsp; {$a->TAG} अब {$a->हप्ताको दिन}, {$a->गते} {$a->महिना} {$a->साल}<br />';
$string['backupdateold'] = '{$a->TAG} {$a->हप्ताको दिन}, {$a->गते} {$a->महिना} {$a->साल} थियो';
$string['backupdaterecordtype'] = '<br />{$a->रेकर्डको प्रकार} - {$a->रेकर्डको नाम}<br />';
$string['backupdetails'] = 'जगेडा गरिएको विवरण';
$string['backuperrorinvaliddestination'] = 'जगेडा गर्ने गन्तव्य फोल्डर या त अस्तित्वमा छैन अथवा लेख्न अयोग्य छ ।';
$string['backupexecuteathelp'] = 'स्वचालित जगेडा गर्ने समय छान्नुहोस्।';
$string['backupfailed'] = 'तपाईको केहि पाठ्यक्रमहरु बचत गरिएन!!!';
$string['backupfilename'] = 'जगेडा प्रक्रिया';
$string['backupfinished'] = 'जगेडा प्रक्रिया सफलतापूर्वक सम्पन्न भयो';
$string['backupfromthissite'] = 'जगेडा प्रक्रिया यो साइट मा भएको थियो?';
$string['backupgradebookhistoryhelp'] = 'यदि सुचारु गरिएमा ग्रेडबुकको ईतिहास स्वचालित जगेडामा समावेश गरिनेछ। स्मरण होस् यसलाई संचालनमा ल्याउन ग्रेड ईतिहासलाई सर्भर सेटिङमा निष्क्रिय गर्नुपर्छ (disablegradehistory)';
$string['backupincludemoduleshelp'] = 'कृपया स्वचालित जगेडामा पाठ्यक्रम मोड्युलको, प्रयोगकर्ता डाटा सहित वा बिना प्रयोगकर्ताको डाटा समावेश गर्नुहुन्छ, छान्नुहोस्';
$string['backupincludemoduleuserdatahelp'] = 'कृपया स्वचालित जगेडामा प्रयोगकर्ताको डाटा समावेश गर्न चाहनुहुन्छ कि चाहनुहुन्न छान्नुहोस् ।';
$string['backupinfo'] = 'पाठ्यक्रमको हालसम्मको सम्पूर्ण सामाग्री र गतिविधिहरु सहित यो पाठ्यक्रमको एउटा हुवहु पाठ्यक्रम बनाउने । यो पाठ्यक्रम व्याकअप फाईल पाठ्यक्रम पुनः स्थापना गर्न प्रयोग गर्न सकिनेछ ।';
$string['backuplogdetailed'] = 'विस्तृत कार्यान्वयन लग';
$string['backuploglaststatus'] = 'पछिल्लो कार्यान्वयन लग';
$string['backupmissinguserinfoperms'] = 'स्मरणको लागि: यो जगेडामा कुनै प्रयोगकर्ता डाटा समावेश छैन्। यि मोड्युल यस्ता जगेडासँग नमिल्ने भएकाले, गृहकार्य र कार्यशाला गतिविधिहरु जगेडांमा समावेश गरिने छैन ।';
$string['backupnext'] = 'अर्को जगेडा';
$string['backupnonisowarning'] = 'चेतावनी: यो जगेडा मुडल(Moodle)को गैर-युनिकोड संस्करण बाट सिर्जित हो। यदि यो जगेडा पुन: बहाली गर्दा कुनै गैर-आईएसओ(ISO)-८८५९-१ अक्षरहरु छन् भने यो बिग्रिएको हुन सक्छ । यो पुन: बहाली सहि तरिकाले गर्ने बारे थप जानकारीका लागी यहाँ हेर्नुहोस् <a href="http://docs.moodle.org/en/Backup_FAQ">जगेडा सम्बन्धि धेरै सोधिने प्रश्नहरु</a> for more information about how to recover this backup correctly.';
$string['backupnotyetrun'] = 'अपूर्ण स्वचालित जगेडा';
$string['backuporiginalname'] = 'जगेडाको नाम';
$string['backuproleassignments'] = 'यी भूमिकाहरूको लागि जगेडा भूमिका निर्धारण';
$string['backupsavetohelp'] = 'तपाईंले जगेडा फाईल बचत गर्न चाहनुभएको डाईरेक्टरीको पुर्ण ठेगाना<br />(पूर्वनिर्धारित डाईरेक्टरीमा बचत गर्नको लागि यो ठाँउ खालि छोड्नुहोस् )';
$string['backupsitefileshelp'] = 'यो सक्रिय गरिएको खन्डमा पाठ्यक्रममा समावेश गरिएका साईटका फाईलहरु स्वचालित जगेडामा समावेश गरिनेछ';
$string['backuptakealook'] = 'कृपया जगेडा लगहरुको लागि एकपटक यहाँ हेर्नुहोस्: {$a}';
$string['backupuserfileshelp'] = 'प्रयोगकर्ताको फाईलहरु (जस्तै पाश्र्वचित्रहरु) स्वचालित जगेडामा समावेश गर्न चाहनुहुन्छ, छान्नुहोस्';
$string['backupversion'] = 'जगेडा संस्करण';
$string['badges'] = 'ब्याजहरु';
$string['block'] = 'व्लक';
$string['blockconfiga'] = '{$a} व्लक कन्फिगर गर्नुहोस्';
$string['blockconfigbad'] = 'यो व्लक सहि ढंगबाट कार्यान्वयन भएको छैन त्यसैले स्वरुप परिवर्तन गर्ने ईन्टरफेस ऊपलब्ध छैन ।';
$string['blocks'] = 'व्लकहरु';
$string['blocksaddedit'] = 'व्लकहरु थप्ने/सम्पादन गर्ने';
$string['blockseditoff'] = 'व्लकहरुको सम्पादन निष्क्रिय गर्नुहोस्';
$string['blocksediton'] = 'व्लकहरुको सम्पादन सक्रिय गर्नुहोस्';
$string['blocksetup'] = 'व्लक टेबल व्यवस्थापन गर्ने';
$string['blocksuccess'] = '{$a} टेबलहरु सहि तरिकाले स्थापना भयो';
$string['brief'] = 'संक्षिप्त';
$string['bulkactions'] = 'सामुहिक कार्य';
$string['bulkactionselect'] = '{$a} सामुहिक कार्य छान्नुहोस';
$string['bulkcancel'] = 'सामुहिक परिमार्जन वन्द गर्ने';
$string['bulkmovecoursessuccess'] = '{$a->courses}लाई {$a->category}मा सफलतापूर्वक सारियो';
$string['bulkselection'] = '{$a} छानिएका';
$string['bycourseorder'] = 'पाठ्यक्रमको क्रम आधारमा';
$string['byname'] = '{$a} द्वारा';
$string['bypassed'] = 'छोडियो';
$string['cachecontrols'] = 'क्यास ( Cache) नियन्त्रणहरु';
$string['calltofeedback'] = 'यो सफ्टवेयरको सर्जकहरुले तपाईको प्रतिक्रियाको अपेक्षा गरिरहेका छन् ।';
$string['calltofeedback_give'] = 'यो सफटवेयरको प्रतिक्रिया दिनुहोस्';
$string['calltofeedback_remind'] = 'कृपया मलाई अरु कुनै वेला सम्झाउनुहोस्';
$string['cancel'] = 'रद्द गर्नुहोस्';
$string['cancelled'] = 'रद्द गरियो';
$string['categories'] = 'पाठ्यक्रम वर्गहरु';
$string['categoriesandcourses'] = 'पाठ्यक्रमको वर्गहरू र पाठ्यक्रमहरू';
$string['category'] = 'वर्ग';
$string['categoryadded'] = '\'{$a}\' वर्ग थपियो';
$string['categorybulkaction'] = 'छानिएको वर्गहरुमा ठूलो मात्रामा कार्यहरु गर्नुहोस्';
$string['categorycontents'] = 'उपवर्गहरु र पाठ्यक्रमहरु';
$string['categorycurrentcontents'] = '{$a}का सामग्रीहरु';
$string['categorydeleted'] = '\'{$a}\' वर्ग मेटाईयो';
$string['categoryduplicate'] = '\'{$a}\' नामको वर्ग पहिला नै अस्तित्वमा छ !';
$string['categoryheader'] = 'वर्गिय मेनु';
$string['categoryhidden'] = '(लुकाईएको)';
$string['categorymodifiedcancel'] = 'वर्ग संशोधन गरिएको थियो! कृपया रद्द गरि पुन: प्रयास गर्नुहोस्।';
$string['categoryname'] = 'वर्गको नाम';
$string['categorypath'] = 'वर्गिय पथ';
$string['categorysubcategoryof'] = '{$a->वर्ग} - {$a->अभिभावक वर्ग} को उपवर्ग';
$string['categoryupdated'] = 'वर्ग \'{$a}\' अद्यावधिक गरियो';
$string['changedpassword'] = 'परिमार्जित संकेट शब्द';
$string['changepassword'] = 'संकेट शब्द परिमार्जन गर्नुहोस्';
$string['changesmade'] = 'परिवर्तनहरु';
$string['changesmadereallygoaway'] = 'तपाईंले केहि परिवर्तनहरु गर्नुभएको छ। के तपाईं पक्का यो ठाँउबाट बाहिर जान चाहनुहुन्छ र तपाईंले गरेको परिवर्तनहरु गुमाउन चाहनुहुन्छ?';
$string['changessaved'] = 'परिवर्तनहरु बचत गरियो';
$string['check'] = 'जाँच्नुहोस';
$string['checkactual'] = 'वास्तविक';
$string['checkall'] = 'सबै जाच्नुहोस्';
$string['checkexpected'] = 'अपेक्षित';
$string['checkingbackup'] = 'जगेडा जाच्ने काम';
$string['checkingcourse'] = 'पाठ्यक्रम जाच्ने काम';
$string['checkingforbbexport'] = 'ब्ल्याकबोर्ड (BlackBoard) बाट निर्यातित जाच्ने काम';
$string['checkinginstances'] = 'द्रिष्टान्त जाच्ने काम';
$string['checkingsections'] = 'खण्ड जाच्ने काम';
$string['checklanguage'] = 'भाषा जाच्ने काम';
$string['checkloading'] = '\'{$a}\' जाचँबाट आएको नतिजाहरु';
$string['checknone'] = 'केहि पनि नजाच्ने';
$string['checks'] = 'जाँचहरु';
$string['checksok'] = 'सबै \'{$a}\' जाचँहरु ठिक छ';
$string['childcoursenotfound'] = 'उप पाठ्यक्रम फेला परेन!';
$string['childcourses'] = 'उप पाठ्यक्रमहरु';
$string['choose'] = 'छनौट गरनुहोस्';
$string['choosecourse'] = 'पाठ्यक्रम छनौट गरनुहोस्';
$string['choosedots'] = 'छनौट गरनुहोस् ....';
$string['chooselivelogs'] = 'अथवा वर्तमान गतिविधि हेरनुहोस्';
$string['chooselogs'] = 'कुन लग हेर्न चाहनुहुन्छ छनौट गर्नुहोस्';
$string['choosereportfilter'] = 'रिपोर्ट गर्न फिल्टर छनौट गरनुहोस्';
$string['choosetheme'] = 'थिम छनौट गर्नुहोस्';
$string['chooseuser'] = 'प्रयोगकर्ता छनौट गर्नुहोस्';
$string['city'] = 'शहर/नगर';
$string['cleaningtempdata'] = 'अस्थायी डाटा सफाई प्रक्रिया';
$string['clear'] = 'खाली गर्ने';
$string['clearfilterrow'] = 'पंक्ति फिल्टर हटाउने';
$string['clearfilters'] = 'सबै फिल्टर हटाउने';
$string['clearsearch'] = 'खोजका लागि प्रयोग गरिएका प्रविष्टिहरु हटाउनुहोस्';
$string['clickhelpiconformoreinfo'] = '.....जारी रहेमा..... सहयोग प्रतिमा चित्र(help icon)मा क्लिक गर्नुहोस्';
$string['clickhere'] = 'यहाँ क्लिक गर्नुहोस् .......';
$string['clicktochangeinbrackets'] = '{$a} (परिवर्तन गर्न क्लिक गर्नुहोस्)';
$string['clicktohideshow'] = 'विस्तार वा संकुचन गर्न क्लिक गर्नुहोस्';
$string['closeblockdrawer'] = 'व्ल्क ड्रअर वन्द गर्ने';
$string['closebuttontitle'] = 'बन्द गर्नुहोस्';
$string['closecourseindex'] = 'पाठ्यक्रमको ईन्देक्स वन्द गर्ने';
$string['closedrawer'] = 'ड्रअर वन्द गर्ने';
$string['closewindow'] = 'यो विन्डो बन्द गर्नुहोस्';
$string['collapse'] = 'संकूचित गर्नुहोस्';
$string['collapseall'] = 'सबै संकुचन गर्नुहोस्';
$string['collapsecategory'] = '{$a}लाई संकूचित गर्नुहोस्';
$string['comebacklater'] = 'कृपया केहि समय पछि पुनः आउनुहोला ।';
$string['commentincontext'] = 'यो टिप्पणीलाई सन्दर्भमा पाउन सक्नुहुन्छ';
$string['comments'] = 'टिप्पणीहरु';
$string['commentscount'] = '({$a}) प्रतिकृयाहरु';
$string['commentsnotenabled'] = 'टिप्पणी गर्ने सुबिधा सक्रिय छैन';
$string['commentsrequirelogin'] = 'टिप्पणीहरु हेर्न लग ईन अनिवार्य छ';
$string['comparelanguage'] = 'बर्तमान भाषा तुलना र सम्पादन';
$string['complete'] = 'समाप्त';
$string['completed'] = 'पूरा भईसकेको';
$string['completereport'] = 'पूर्ण प्रतिवेदन';
$string['configuration'] = 'स्वरुप व्यवस्थापन';
$string['confirm'] = 'पुष्टि गर्नुहोस्';
$string['confirmaccount'] = 'खाता यकिन गर्नुहोस्';
$string['confirmcheckfull'] = 'के तपाईं {$a}लाई पक्का पुष्टि गर्न चाहनुहुन्छ?';
$string['confirmcoursemove'] = 'के तपाईं पक्का ({$a->पाठ्यक्रम})पाठ्यक्रमलाई({$a->वर्ग}) वर्गमा सार्न चाहनुहुन्छ?';
$string['confirmdeletesection'] = 'के तपाईं पक्का "{$a}" र यसमा भएका सम्पूर्ण गतिविधिहरुलाई पूर्णरुपमा मेटाउन चाहनुहुन्छ?';
$string['confirmed'] = 'तपाईंको दर्ता पुष्टि भएको छ';
$string['confirmednot'] = 'तपाईंको दर्ता हालसम्म पुष्टि भएको छैन । कृपया आफ्नो ईमेलको मेल वक्समा पूष्टिकरण गर्न पठाईएको ईमेल हेर्नुहोस् ।';
$string['considereddigitalminor'] = 'तपाईको यो साईटमा खाता खोल्ने उमेर अझै पुगेको छैन';
$string['content'] = 'सामग्री';
$string['contentbank'] = 'सामग्री वैङ्क';
$string['contentexport_aboutthiscourse'] = 'पाठ्यक्रमको सारांश';
$string['contentexport_coursesummary'] = 'यो फ़ाईल <a href="{$a->courselink}">{$a->coursename}</a> बाट डाउनलोड गरिएको सामग्री हो ।';
$string['contentexport_footersummary'] = 'यो फाईल   {$a->userfullname} ले {$a->date} मा <a href="{$a->courselink}">{$a->coursename}</a> को टुक्रा हो';
$string['contentexport_viewfilename'] = '{$a} फाईल अवलोकन गर्ने';
$string['context'] = 'सन्दर्भ';
$string['contextlevel'] = 'सन्दर्भको तह';
$string['contextname'] = 'सन्दर्भको नाम';
$string['contextparent'] = 'अभिभावक';
$string['contexturl'] = 'सन्दर्भको यू आर एल';
$string['continue'] = 'जारी राख्नु';
$string['continuetocourse'] = 'तपाईंको पाठ्यक्रममा प्रवेश गर्न यहाँ क्लिक गर्नुहोस्';
$string['convertingwikitomarkdown'] = 'विकिलाई मार्कडाउनमा परिवर्तन गरिंदै';
$string['cookiesenabled'] = 'ब्राउजरमा कुकीहरू सुचारु गर्न जरुरी छ';
$string['cookiesenabled_help'] = 'यो साईटले दुईवटा कुकिहरु प्रयोग गरेको छ:

सेसन कुकि(Session Cookie) एउटा अति आवश्यक कुकि हो, साधारणतया यसलाई मूडलसेसन (MoodleSession) भनिन्छ । निरन्तरता प्रदान गर्न र एक पृष्ठबाट अर्को पृष्ठमा लगईन कायम राख्न व्राउजरमा तपाईंले यो कुकिलाई अनुमति दिन अनिवार्य छ । जब तपाईं लग आउट गर्नुहुन्छ या त व्राउजर वन्द गर्नुहुन्छ यो कुकि नष्ट हुन्छ (तपाईंको व्राउजर साथसाथै सर्भरमा पनि) ।

अर्को कुकि चांही शुद्द रुपमा सूविधाको लागि मात्र हो, यसलाई साधारणतया जस्तै मूडल आईडी (MOODLEID) भनिन्छ । यसले व्राउजरमा नै सिमित भएर तपाईंको प्रयोगकर्ता नाम मात्र याद राख्छ । यसको मतलब जब तपाईं साईटमा फिर्ता आउनुहुनेछ प्रयोगकर्ता नामको फिल्ड पहिले नै भरिएको पाउनुहुनेछ । यो कुकि पुन: प्रयोग गर्न सुरक्षित छ - हरेक पटक लग ईन गर्दा तपाईंले केवल आफ्नो प्रयोगकर्ता नाम फेरि टाईप गर्नु पर्ने हुन्छ ।';
$string['cookiesenabledonlysession'] = 'व्राउजरमा कुकिहरु सक्रिय गर्नु अनिवार्य छ';
$string['cookiesnotenabled'] = 'दुर्भाग्यवश, हाललाई कुकीहरू ब्राउजरमा सक्रिय गरिएको छैन';
$string['cookiesnotice'] = 'कुकिहरुको सूचना';
$string['copy'] = 'नकल गर्नु';
$string['copyasnoun'] = 'प्रतिलिपि';
$string['copycourse'] = 'पाठ्यक्रमको प्रतिलिपि वनाउने';
$string['copyingcoursefiles'] = 'पाठ्यक्रम फाईलहरु नकल गरिंदै';
$string['copyingsitefiles'] = 'पाठ्यक्रममा प्रयोग भऐका साईट फाईलहरु नकल गरिंदै';
$string['copyinguserfiles'] = 'प्रयोगकर्ता फाईलहरु नकल गरिंदै';
$string['copyingzipfile'] = 'जिप(zip) फाईल नकल गरिंदै';
$string['copyrightnotice'] = 'प्रतिलिपि अधिकार सम्बन्धि सुचना';
$string['copytoclipboard'] = 'क्लिपवोर्डमा प्रतिलिपि राख्नुहोस्';
$string['coresystem'] = 'प्रणाली';
$string['cost'] = 'लागत';
$string['costdefault'] = 'पूर्वनिर्धारित लागत';
$string['counteditems'] = '{$a->गणना} {$a-> चिजहरु}';
$string['country'] = 'देश';
$string['course'] = 'पाठ्यक्रम';
$string['courseadministration'] = 'पाठ्यक्रम प्रशासन';
$string['courseapprovedemail'] = 'तपाईंले निवेदन गर्नुभएको पाठ्यक्रम, {$a->name}, अनुमोदित गरियो र तपाईंलाई उक्त पाठ्यक्रमको {$a->teacher} नियुक्त गरियो। तपाईंको उक्त नयाँ पाठ्यक्रममा प्रवेश गर्न {$a->url}मा जानुहोस्';
$string['courseapprovedemail2'] = 'तपाईंले निवेदन गर्नुभएको पाठ्यक्रम, {$a->name}, अनुमोदित गरियो। तपाईंको उक्त नयाँ पाठ्यक्रममा प्रवेश गर्न {$a->url}मा जानुहोस्';
$string['courseapprovedfailed'] = 'अनुमोदित पाठ्यक्रम बचत गर्न असफल भयो!';
$string['courseapprovedsubject'] = 'तपाईंको पाठ्यक्रम अनुमोदित भयो!';
$string['courseavailable'] = 'यो पाठ्यक्रम बिधार्थीहरुको लागि उपलब्ध छ';
$string['courseavailablenot'] = 'यो पाठ्यक्रम बिधार्थीहरुको लागि उपलब्ध छैन';
$string['coursebackup'] = 'पाठ्यक्रम जगेडा';
$string['coursebulkaction'] = 'चयन गरिएका पाठ्यक्रमहरुमा कुनै कार्यहरु गर्नुहोस्';
$string['coursecategories'] = 'पाठ्यक्रम वर्गहरु';
$string['coursecategory'] = 'पाठ्यक्रम वर्ग';
$string['coursecategory_help'] = 'यो सेटिङ्गले कुन वर्गमा पाठ्यक्रमको सूचिमा पाठ्यक्रम, देखिन्छ भन्ने कुरा निर्धारण गर्दछ ।';
$string['coursecategorydeleted'] = 'मेटाईएको पाठ्यक्रम वर्ग {$a}';
$string['coursecatmanagement'] = 'पाठ्यक्रम र वर्ग व्यवस्थापन';
$string['coursecompletion'] = 'पाठ्यक्रम समाप्ति';
$string['coursecompletions'] = 'समाप्त पाठ्यक्रमहरु';
$string['coursecreators'] = 'पाठ्यक्रम निर्माता';
$string['coursecreatorsdescription'] = 'पाठ्यक्रम निर्माताहरुले नयाँ पाठ्यक्रम सिर्जना गर्न सक्छन्।';
$string['coursedeleted'] = 'पाठ्यक्रम {$a} मेटियो';
$string['coursedetails'] = 'पाठ्यक्रमको बेहोराहरु';
$string['coursedisplay'] = 'नमुना पाठ्यक्रम';
$string['coursedisplay_help'] = 'यो सेटिङ्ग मार्फत पाठ्यक्रम एउटा या एउटा भन्दा बढि पृष्ठमा देखाउने भनेर निर्धारण हुन्छ।';
$string['coursedisplay_multi'] = 'एउटा पृष्ठमा एउटा खण्ड देखाउने';
$string['coursedisplay_single'] = 'सबै खण्डलाई एउटा पेजमा देखाउने';
$string['courseduration'] = 'पाठ्यक्रम अवधि';
$string['courseduration_desc'] = 'निर्धारित पाठ्यक्रम र मिति गणना गर्न पाठ्यक्रम अवधि प्रयोग गरिन्छ । पाठ्यक्रम समाप्तिको मिति प्रतिवेदनहरुका लागि मात्र प्रयोग गरिन्छ । प्रयोगकर्ताहरु पाठ्यक्रम समाप्ति मिति पशचात पनि पाठ्यक्रममा भित्रिन सक्छन् ।';
$string['courseenddateenabled'] = 'पाठ्यक्रमको समाप्ति मिति स्वचालित हुनेछ';
$string['courseenddateenabled_desc'] = 'यो सेटिंगले कुनै नयाँ पाठ्यक्रमको समाप्ती मिति तय गर्ने काम स्वचालित वनाउन मद्दत गर्दछ र पाठ्यक्रमको अवधिबाट मिति तय गर्ने काम गर्दछ ।';
$string['courseextendednamedisplay'] = '{$a->shortname} {$a->fullname}';
$string['coursefiles'] = 'पूरानो पाठ्यक्रम फाईलहरु';
$string['coursefilesedit'] = 'पूरानो पाठ्यक्रम फाईलहरु सम्पादन गर्नुहोस्';
$string['coursefileswarning'] = 'यो पाठ्यक्रम फाईलहरुलाई बेवास्ता गरिएको छ।';
$string['coursefileswarning_help'] = 'मुडल २.० देखि यो पाठ्यक्रम फाईलहरु बेवास्ता गरिएको हुनाले, कृपया सकेसम्म बाह्य भण्डार प्रयोग गर्नुहोस्।';
$string['courseformatdata'] = 'पाठ्यक्रम प्रारूप सम्बन्धित डाटा';
$string['courseformatoptions'] = '{$a}को ढाँचा परिवर्तन गर्ने विकल्पहरु';
$string['courseformats'] = 'पाठ्यक्रमको ढाँचाहरु';
$string['courseformatudpate'] = 'ढाँचा अद्यावधिक गर्ने';
$string['coursegrades'] = 'पाठ्यक्रम दर्जाहरु';
$string['courseheader'] = 'पाठ्यक्रमको मेनु';
$string['coursehelpcategory'] = 'पाठ्यक्रम सुचिकरणमा पाठ्यक्रमको स्थान तोक्नुहोस् र बिधार्थिहरुलाई खोज्न सजिलो पार्नुहोस्';
$string['coursehelpforce'] = 'पाठ्यक्रममा भएका हरेक गतिविधिमा समुह माध्यमलाई बाध्यात्मक बनाउनुहोस्।';
$string['coursehelpformat'] = 'यो ढाँचामा पाठ्यक्रमको मुख्य पृष्ठ प्रदर्शित हुनेछ ।';
$string['coursehelphiddensections'] = 'पाठ्यक्रममा भएका लुकाईएका खण्डहरु विधार्थीहरुमाझ कसरी प्रदर्शत हुनेछ।';
$string['coursehelpmaximumupload'] = 'पाठ्यक्रममा अपलोड गर्न सकिने सबै भन्दा ठूलो फाईल आकार परिभाषित गर्नुहोस्, साईटमा निर्धारण गरिएको सीमितताको आधारमा।';
$string['coursehelpnewsitemsnumber'] = 'पाठ्यक्रमको नविनतम समाचार व्लकमा समाचार मंचको हालसालैको गतिविधिहरुको संख्या। यदि ० मा निर्धारण गरिएको छ भने, नविनतम समाचार व्लक देखा पर्ने छैन।';
$string['coursehelpnumberweeks'] = 'पाठ्यक्रममा खण्डहरुको संख्या (केही पाठ्यक्रमको प्रारूपमा मात्र लागू हुनेछ)।';
$string['coursehelpshowgrades'] = 'ग्रेडवुक देखिने गर्नका लागि सक्रिय गर्नुहोस्। यसले व्यक्तिगत ग्रेड देखा पर्ने प्रक्रियामा कुनै असर गर्ने छैन।';
$string['coursehidden'] = 'यो पाठ्यक्रम हालका लागि विधार्थीहरुका लागी ऊपलब्ध छैन';
$string['courseinfo'] = 'पाठ्यक्रम बारे जानकारी';
$string['courselegacyfiles'] = 'पुराना पाठ्यक्रमका फाईलहरु';
$string['courselegacyfiles_help'] = 'पाठ्यक्रम फाईलहरुको क्षेत्रले मूडल १.९ र सो भन्दा अगाडीको संस्करणमा जान उपयूक्तता प्रदान गर्दछ। यो क्षेत्रमा भएका फाईलहरु पाठ्यक्रमका सबै सहभागीहरुको पँहुच हुन्छ (चाहे तपाईंले लिंक गर्नुस या नगर्नुस्) र यो फाईलहरु मूडलमा प्रयोग भए नभएको हेर्ने कुनै माध्यम हुदैन ।

यदी तपाईंले यो क्षेत्र पाठ्यक्रम फाईलहरु भण्डारण गर्न प्रयोग गर्नुभएको छ भने, तपाईंले आफूलाई गोपनीयता र सूरक्षाको मामिलामा खूल्ला राख्नु भएको हुनुहुनेछ, र साथसाथै जगेडाहरुमा फाईलहरु हराएको अनुभव गरि राख्नु भएको हुनुहुनेछ, पाठ्यक्रम आयात र अन्य समयको सामग्रीहरु बाडेको वा पुन: प्रयोग गर्नु भऐको हुनुहुनेछ । त्यसैले यो क्षेत्र तपाईंले के गर्न चाहनुभएको हो पक्का नभए सम्म प्रयोग नगर्न सल्लाह दिन्छौं ।';
$string['courselegacyfiles_link'] = 'coursefiles2';
$string['courselegacyfilesofcourse'] = 'पुराना पाठ्यक्रमका फाईलहरु: {$a}';
$string['coursenotaccessible'] = 'यो पाठ्यक्रममा सार्वजनिक रुपमा पहुँच छैन';
$string['courseoverview'] = 'पाठ्यक्रमको विस्तृत सर्वेक्षण';
$string['courseoverviewfiles'] = 'पाठ्यक्रमको सारांश फाईलहरु';
$string['courseoverviewfiles_help'] = 'पाठ्यक्रमको सारांश फाईलहरु जस्तै, तस्बिरहरु, पाठ्यक्रमहरुको सूचिमा सारांश सहित प्रदर्शित हुन्छ';
$string['courseoverviewfilesext'] = 'पाठ्यक्रमको सारांश फाईलहरुको जोडिएका वस्तुहरु (extensions)';
$string['courseoverviewfileslimit'] = 'पाठ्यक्रम सारांश फाईलहरुको सिमितता';
$string['courseoverviewgraph'] = 'पाठ्यक्रमको विस्तृत सर्वेक्षण ग्राफमा';
$string['courseprofiles'] = 'पाठ्यक्रमको पाश्र्वचित्र(profile)हरु';
$string['coursereasonforrejecting'] = 'यो अनुरोध अस्वीकार गर्नुका कारणहरु';
$string['coursereasonforrejectingemail'] = 'अनुरोधकर्तालाई यो बारे ई-मेल गरिनेछ';
$string['coursereject'] = 'पाठ्यक्रम अनुरोध अस्वीकार गर्नुहोस्';
$string['courserejected'] = 'पाठ्यक्रम अस्वीकार गरियो र यो बारेमा अनुरोधकर्तालाई सुचित गरियो';
$string['courserejectemail'] = 'माफ गर्नुहोला, तपाईंले अनुरोध गर्नुभएको पाठ्यक्रम अस्वीकार गरिएको छ। कारणहरु यकप्रकार छन्: {$a}';
$string['courserejectreason'] = 'पाठ्यक्रम अस्वीकार गर्नाका कारणहरुको रुपरेखा तयार गर्नुहोस् <br /> (यो अनुरोधकर्तालाई ई-मेल गरिनेछ)';
$string['courserejectsubject'] = 'तपाईंको पाठ्यक्रम अस्वीकृत गरिएको छ';
$string['coursereport'] = 'पाठ्यक्रम प्रतिवेदन';
$string['coursereports'] = 'पाठ्यक्रम प्रतिवेदनहरु';
$string['courserequest'] = 'पाठ्यक्रम अनुरोध';
$string['courserequestdetails'] = 'तपाईंले अनुरोध गर्नुभएको पाठ्यक्रमको विवरण';
$string['courserequestfailed'] = 'कुनै कारणवश, तपाईंको पाठ्यक्रम अनुरोध बचत गर्न सकिएन';
$string['courserequestintro'] = 'आफ्नो लागी कुनै पाठ्यक्रम सिर्जना गर्नु परेमा यो फाराम प्रयोग गर्नुहोस्। <br /> कृपया तपाईंलाई यो पाठ्यक्रमको आवश्यक्ता बारे जति सक्दो धेरै जानकारी<br /> यहाँ राख्नुहोस् ता कि प्रशासकले राम्रो सँग बुझ्न सकोस्।';
$string['courserequestreason'] = 'यो पाठ्यक्रम आवश्यकता पर्नुका कारणहरु';
$string['courserequestroleerror'] = 'पाठ्यक्रम सर्जकको भूमिका नयाँ पाठ्यक्रम कन्फिगुरेशनमा अमान्य छ । कृपया <a href="{$a}"> प्रयोगकर्ता निती </a> हेर्नुहोस् ।';
$string['courserequestsuccess'] = 'तपाईंको पाठ्यक्रम अनुरोध सफलतापूर्वक बचत गरियो। तपाईंको पाठ्यक्रम स्विकृत भए नभएको जानकारी तपाईंलाई ई-मेल मार्फत गराईनेछ।';
$string['courserequestsupport'] = 'प्रशासकलाई तपाईंको अनुरोध मूल्याङ्कन गर्न चाहिने सहायक जानकारीहरु';
$string['courserequestwarning'] = 'यो पाठ्यक्रम अनुरोध गर्ने प्रयोगकर्तालाई स्वत: {$a} भूमिका निर्धारण गरिनेछ ।';
$string['courserestore'] = 'पाठ्यक्रम पुन: बहाली';
$string['coursereuse'] = 'पाठ्यक्रमको पूनः प्रयोग';
$string['courses'] = 'पाठ्यक्रमहरु';
$string['coursesectionsummaries'] = 'पाठ्यक्रम खण्डका सारांशहरू';
$string['coursesectiontitle'] = 'पाठ्यक्रम : {$a->course}, {$a->sectionname}: {$a->sectiontitle}';
$string['coursesettings'] = 'पाठ्यक्रमको पूर्वनिर्धारित सेटिङ्गहरु';
$string['coursesmovedout'] = 'पाठ्यक्रमहरुलाई {$a}बाट बाहिर सारीयो';
$string['coursespending'] = 'पाठ्यक्रमहरुको विचाराधीन अनुमोदन';
$string['coursestart'] = 'पाठ्यक्रम सुरुवात';
$string['coursesummary'] = 'पाठ्यक्रम सारांश';
$string['coursesummary_help'] = 'पाठ्यक्रम सारांश पाठ्यक्रमको सुचीमा देखाइएको छ। पाठ्यक्रम खोज प्रक्रियाले पाठ्यक्रमको नाम साथसाथै पाठ्यक्रमको सारांशमा पनि खोज्ने काम गर्दछ।';
$string['coursetitle'] = 'पाठ्यक्रम: {$a->course}';
$string['courseupdates'] = 'पाठ्यक्रम अद्यावधिकहरु';
$string['create'] = 'सिर्जना गर्नु';
$string['createaccount'] = 'नयाँ खाता सिर्जना गर्नुहोस्';
$string['createcategory'] = 'नयाँ वर्ग सिर्जना गर्नुहोस्';
$string['createfolder'] = '{$a}मा नयाँ फोलडर सिर्जना गर्नुहोस्';
$string['createnew'] = 'नयाँ सिर्जना गर्नुहोस्';
$string['createnewcategory'] = 'नयाँ वर्ग सिर्जना गर्नुहोस्';
$string['createnewcourse'] = 'नयाँ पाठ्यक्रम सिर्जना गर्नुहोस्';
$string['createnewsubcategory'] = 'नयाँ उप वर्ग सिर्जना गर्नुहोस्';
$string['createsubcategoryof'] = '{$a} को नयाँ उप वर्ग सिर्जना गर्नुहोस्';
$string['createuser'] = 'नयाँ प्रयोगकर्ता सिर्जना गर्नुहोस्';
$string['createziparchive'] = 'जिप(zip) संग्रह सिर्जना गर्नुहोस्';
$string['creatingblocks'] = 'व्लकहरु सिर्जना गर्ने प्रक्रिया';
$string['creatingblocksroles'] = 'व्लक स्तरिय भूमिका निर्धारण र ओभरराईड्स (Overrides) सिर्जना गर्ने प्रक्रिया';
$string['creatingblogsinfo'] = 'ब्लगहरुको जानकारी सिर्जना गर्ने प्रक्रिया';
$string['creatingcategoriesandquestions'] = 'वर्ग र प्रश्नहरु सिर्जना गर्ने प्रक्रिया';
$string['creatingcoursemodules'] = 'पाठ्यक्रम मोड्युल सिर्जना गर्ने प्रक्रिया';
$string['creatingcourseroles'] = 'पाठ्यक्रम स्तरीय भूमिका निर्धारण र ओभरराईड्स (Overrides) सिर्जना गर्ने प्रक्रिया';
$string['creatingevents'] = 'कार्यक्रम सिर्जना गर्ने प्रक्रिया';
$string['creatinggradebook'] = 'ग्रेडवुक सिर्जना गर्ने प्रक्रिया';
$string['creatinggroupings'] = 'समूहिक समूहहरु सिर्जना गर्ने प्रक्रिया';
$string['creatinggroupingsgroups'] = 'समूहहरुलाई सामूहिक समूहमा राख्ने प्रक्रिया';
$string['creatinggroups'] = 'समूह सिर्जना गर्ने प्रक्रिया';
$string['creatinglogentries'] = 'लग ईन्ट्री सिर्जना गर्ने प्रक्रिया';
$string['creatingmessagesinfo'] = 'सन्देशहरुको जानकारी सिर्जना गर्ने प्रक्रिया';
$string['creatingmodroles'] = 'मोड्यूल स्तरीय भूमिका निर्धारण र ओभरराईड्स (Overrides) सिर्जना गर्ने प्रक्रिया';
$string['creatingnewcourse'] = 'नयाँ पाठ्यक्रम सिर्जना गर्ने प्रक्रिया';
$string['creatingrolesdefinitions'] = 'भूमिका परिभाषित गर्ने प्रक्रिया';
$string['creatingscales'] = 'मापन सिर्जना गर्ने प्रक्रिया';
$string['creatingsections'] = 'खण्डहरु सिर्जना गर्ने प्रक्रिया';
$string['creatingtemporarystructures'] = 'अस्थायी ढाँचाहरु सिर्जना गर्ने प्रक्रिया';
$string['creatinguserroles'] = 'प्रयोगकर्ता स्तरीय भूमिका निर्धारण र ओभरराईड्स (Overrides) सिर्जना गर्ने प्रक्रिया';
$string['creatingusers'] = 'प्रयोगकर्ताहरु सिर्जना गर्ने प्रक्रिया';
$string['creatingxmlfile'] = 'XML फाईल सिर्जना गर्ने प्रक्रिया';
$string['currency'] = 'मुद्रा';
$string['currentcourse'] = 'वर्तमान पाठ्यक्रम';
$string['currentcourseadding'] = 'हालको पाठ्यक्रममा, डाटाहरु थप्ने प्रक्रिया';
$string['currentcoursedeleting'] = 'हालको पाठ्यक्रममा, डाटाहरु मेटाउने प्रक्रिया';
$string['currentlanguage'] = 'हालको';
$string['currentlocaltime'] = 'तपाईंको हालको स्थानिय समय';
$string['currentpicture'] = 'हालको तस्वीर';
$string['currentrelease'] = 'हाल जारी गरीएको जानकारी';
$string['currentversion'] = 'हालको संस्करण';
$string['databasechecking'] = 'मूडल डाटाबेसलाई {$a->oldversion}बाट {$a->newversion}मा अद्यावधिक गर्ने प्रक्रिया';
$string['databaseperformance'] = 'डाटाबेसको प्रभावकारीता';
$string['databasesetup'] = 'डाटाबेस सेट अप गरिंदै';
$string['databasesuccess'] = 'डाटाबेस सफलतापूर्वक अद्यावधिक गरियो';
$string['databaseupgradebackups'] = 'जगेडा संस्करण अब {$a} भयो';
$string['databaseupgradeblocks'] = 'व्लकहरुको संस्करण अब {$a} भयो';
$string['databaseupgradegroups'] = 'समूहहरुको संस्करण अब {$a} भयो';
$string['databaseupgradelocal'] = 'स्थानिय डाटाबेस प्रारूप संस्करण अब {$a} भयो';
$string['databaseupgrades'] = 'डाटाबेस अद्यावधिक गरिंदै';
$string['dataformats'] = 'तथ्याङ्क ढाँचाहरु';
$string['date'] = 'मिति';
$string['datechanged'] = 'मिति परिवर्तन भयो';
$string['datemostrecentfirst'] = 'मिति - हालसालैको पहिला';
$string['datemostrecentlast'] = 'मिति - हालसालैको अन्त्यमा';
$string['day'] = 'दिन';
$string['days'] = 'दिनहरु';
$string['decodinginternallinks'] = 'आन्तरिक लिङ्कहरु विसंकेतन गरिंदै';
$string['default'] = 'पूर्वनिर्धारित';
$string['defaultcompetencescale'] = 'पूर्वनिर्धारित योग्यताको नाप';
$string['defaultcompetencescaledesc'] = 'एउटा binary दर्जा मार्फत नाप्ने विधि जुन मार्फत कसैले आफ्नो कुशलता प्रदर्शन गरे कि गरेन भन्ने भन्दा वढि जानकारी प्रदान गर्दैन ।';
$string['defaultcompetencescalenotproficient'] = 'अझ सम्म योग्य छैन';
$string['defaultcompetencescaleproficient'] = 'योग्य';
$string['defaultcoursestudent'] = 'विधार्थी';
$string['defaultcoursestudentdescription'] = 'विधार्थीहरुसँग पाठ्यक्रममा निकै थोरै अधिकारहरु हुन्छ।';
$string['defaultcoursestudents'] = 'विधार्थीहरु';
$string['defaultcoursesummary'] = 'यहाँ संक्षिप्त र चाखलाग्दो एक अनुच्छेद लेख्नुहोस् जसले पाठ्यक्रमको बारेमा व्याख्या गर्दछ';
$string['defaultcourseteacher'] = 'प्रशिक्षक';
$string['defaultcourseteacherdescription'] = 'प्रशिक्षकहरुले पाठ्यक्रममा जे पनि गर्न सक्दछन्, गतिबिधिहरुलाई परिवर्तन र बिधार्थीहरुको ग्रेडिङ्ग लगाएत';
$string['defaultcourseteachers'] = 'प्रशिक्षकहरु';
$string['defaulteditor'] = 'पूर्वनिर्धारित सम्पादक';
$string['delete'] = 'मेटाउनुहोस्';
$string['deleteablock'] = 'व्लक मेटाउनुहोस्';
$string['deleteall'] = 'सबै मेटाउनुहोस्';
$string['deleteallcannotundo'] = 'सबै मेटाउनुहोस् - फेरि फिर्ता हुने छैन';
$string['deleteallcomments'] = 'सबै टिप्पणीहरु मेटाउनुहोस्';
$string['deleteallratings'] = 'सबै मुल्याङ्कनहरु मेटाउनुहोस्';
$string['deletecategory'] = 'वर्ग मेटाउनुहोस्:  {$a}';
$string['deletecategorycheck'] = 'के तपाईं यो वर्ग मेटाउन पक्का हुनुहुन्छ <b>\'{$a}\'</b>?<br />यदि कुनै मुल वर्ग छ भने यो प्रक्रियाले पाठ्यक्रमलाई मुल वर्गमा सारिदिनेछ, अन्यथा फूटकर वर्गमा सारिदिनेछ ।';
$string['deletecategorycheck2'] = 'यदि तपाईंले यो वर्ग मेटाउनुभएमा, तपाईंले यो वर्गमा भएका पाठ्यक्रम र उप‍वर्गलाई के गर्ने भनेर निर्धारण गर्नु पर्नेछ';
$string['deletecategoryempty'] = 'यो वर्ग खाली छ।';
$string['deletecheck'] = '{$a} मेटाउन चाहनुहुन्छ ?';
$string['deletecheckfiles'] = 'के तपाईं पक्का यी फाईलहरु मेटाउन चाहनुहुन्छ?';
$string['deletecheckfull'] = 'के तपाईं पक्का {$a} पूर्णरुपमा मेटाउन चाहनुहुन्छ?';
$string['deletechecktype'] = 'के तपाईं पक्का {$a-> type} मेटाउन चाहनुहुन्छ?';
$string['deletechecktypename'] = 'के तपाईं पक्का {$a->type} "{$a->name}"मेटाउन चाहनुहुन्छ?';
$string['deletecheckwarning'] = 'तपाईं यि फाईलहरु मेटाउन गई राख्नुभएको छ';
$string['deletecommentbyon'] = '{$a->time} समयमा {$a->user} ले पोष्ट गरेको टिप्पणी मेटाउने';
$string['deletecompletely'] = 'पूर्ण रुपमा मेटाउनुहोस्';
$string['deletecourse'] = 'पाठ्यक्रम मेटाउनुहोस्';
$string['deletecoursecheck'] = 'के तपाईं पक्का यो पाठ्यक्रम र यसमा भएका सबै डाटाहरु मेटाउन चाहनुहुन्छ?';
$string['deleted'] = 'मेटियो';
$string['deletedactivity'] = '{$a} मेटियो';
$string['deletedcourse'] = '{$a} पूर्णरुपमा मेटियो';
$string['deletednot'] = '{$a} मेटाउन सकिएन !';
$string['deletepicture'] = 'मेटाउनुहोस्';
$string['deletesection'] = 'खण्ड मेटाउनुहोस्';
$string['deleteselected'] = 'चयन गरिएका मेटाउनुहोस्';
$string['deleteselectedkey'] = 'चयन गरिएका संकेटहरु मेटाउनुहोस्';
$string['deletingcourse'] = '{$a} मेटाईंदै';
$string['deletingexistingcoursedata'] = 'पाठ्यक्रममा अवस्थित डाटाहरु मेटाईंदै';
$string['deletingolddata'] = 'पुरानो डाटाहरु मेटाईंदै';
$string['department'] = 'विभाग';
$string['deprecatedeventname'] = '{$a} (हाल प्रयोगमा छैन)';
$string['desc'] = 'घट्दो क्रममा';
$string['description'] = 'विवरण';
$string['deselectall'] = 'छानेको सबै हटाउनुहोस्';
$string['detailedless'] = 'थोरै बेहोरा';
$string['detailedmore'] = 'अधिक बेहोरा';
$string['directory'] = 'निर्देशिका (Directory)';
$string['disable'] = 'निष्क्रिय पार्नुहोस्';
$string['disabledcomments'] = 'टिप्पणिहरु निष्क्रिय छन्';
$string['displayingfirst'] = '{$a->count}{$a->things} मात्र प्रदर्शित छन्';
$string['displayingrecords'] = '{$a} टिपोटहरु प्रदर्शित छन्';
$string['displayingusers'] = '{$a->start} देखि {$a->end} सम्मका प्रयोगकर्ताहरु प्रदर्शित छन्';
$string['displayonpage'] = 'पृष्ठमा प्रदर्शन गर्नुहोस्';
$string['dndcourse'] = 'पाट्यक्रमको क्रम हेरफेर गर्न अथवा अन्य कुनै वर्गमा सार्न तपाईले यो पाठ्यक्रमलाई तानेर त्याहाँ छोड्नसक्नुहुन्छ';
$string['dndenabled_inbox'] = 'फाईलहरु राख्न, तानेर यो बाकसमा छोड्न सकिनेछ।';
$string['dndnotsupported'] = 'Drag and Drop अपलोड लाई सहयोग गरिएको छैन्';
$string['dndnotsupported_help'] = 'तपाईंको बाउजरले Drag and Dropलाई सहयोग गर्दैन।<br/> यो सुबिधा गुगल क्रोम, फाएरफक्स र सफारीको सम्पूर्ण नयाँ संस्करण साथै ईन्टरनेट ऐक्सप्लोरर १० वा सो भन्दा पछाडीको संस्करणहरुमा ऊपलब्ध छ।';
$string['dndnotsupported_insentence'] = 'Drag and Drop लाई सहयोग गरिएको छैन्';
$string['dnduploadwithoutcontent'] = 'यो अपलोडमा कुनै सामग्री छैन';
$string['dndworkingfile'] = 'फाईलहरुलाई अपलोड गर्न कम्प्यूटरबाट तानेर ल्याउनुहोस् र पाठ्यक्रमको खण्डहरुमा छोडिदिनुहोस्';
$string['dndworkingfilelink'] = 'फाईलहरु वा लिङ्कहरु अपलोड गर्न कम्प्यूटरबाट तानेर ल्याउनुहोस् र पाठ्यक्रमको खण्डहरुमा छोडिदिनुहोस्';
$string['dndworkingfiletext'] = 'फाईलहरु वा पाठहरु अपलोड गर्न कम्प्यूटरबाट तानेर ल्याउनुहोस् र पाठ्यक्रमको खण्डहरुमा छोडिदिनुहोस्';
$string['dndworkingfiletextlink'] = 'फाईलहरु,पाठहरु वा लिङ्कहरु अपलोड गर्न कम्प्यूटरबाट तानेर ल्याउनुहोस् र पाठ्यक्रमको खण्डहरुमा छोडिदिनुहोस्';
$string['dndworkinglink'] = 'लिङ्कहरुलाई अपलोड गर्न कम्प्यूटरबाट तानेर ल्याउनुहोस् र पाठ्यक्रमको खण्डहरुमा छोडिदिनुहोस्';
$string['dndworkingtext'] = 'पाठहरुलाई अपलोड गर्न कम्प्यूटरबाट तानेर ल्याउनुहोस् र पाठ्यक्रमको खण्डहरुमा छोडिदिनुहोस्';
$string['dndworkingtextlink'] = 'पाठहरु वा लिङ्कहरुलाई अपलोड गर्न कम्प्यूटरबाट तानेर ल्याउनुहोस् र पाठ्यक्रमको खण्डहरुमा छोडिदिनुहोस्';
$string['documentation'] = 'मूडलका दस्तावेजहरु';
$string['dontsortcategories'] = 'वर्गहरुको क्रम मिलाउनु पर्दैन';
$string['dontsortcourses'] = 'पाठ्यक्रमहरु क्रमवद्ध गर्नु पर्दैन';
$string['down'] = 'तल';
$string['download'] = 'डाउनलोड';
$string['downloadall'] = 'सबै डाउनलोड गर्नुहोस्';
$string['downloadexcel'] = 'एक्सेल (Excel)को ढाँचामा डाउनलोड गर्नुहोस्';
$string['downloadfile'] = 'फाईल डाउनलोड गर्नुहोस्';
$string['downloadods'] = 'ODS ढाँचामा डाउनलोड गर्नुहोस्';
$string['downloadtext'] = 'text ढाँचामा डाउनलोड गर्नुहोस्';
$string['doyouagree'] = 'के तपाईंले प्रस्तुत सर्तहरु पढ्नुभयो र बुझ्नुभयो?';
$string['droptoupload'] = 'फाईलहरुलाई अपलोड गर्न यहाँ ल्याएर छाड्नुहोस्';
$string['duplicate'] = 'नक्कल';
$string['edhelpaspellpath'] = 'सम्पादक मै सिमित हिज्जे-जाँच गर्न, तपाईको सर्भरमा अनिवार्य <strong>aspell 0.50</strong>  वा स्व: भन्दा पछिको संस्करण स्थापना गर्नु अनिवार्य छ, र तपाईले उक्त aspell binary को सहि ठेगाना अनिवार्य दिनु पर्दछ । Unix/Linux प्रणालिमा साधारणतया उक्त ठेगाना <strong>/usr/bin/aspell</strong> हुन्छ, तर कहिलेकांहि यो अरु केहि पनि हुन सक्छ ।';
$string['edhelpbgcolor'] = 'सम्पादन क्षेत्रको पृष्ठभूमिको रंग परिभाषित गर्नुहोस् । <br /> मान्य हुने मानहरु निम्न हुन्, जस्तै : #FFFFFF or white';
$string['edhelpcleanword'] = 'यो सिटिङ्गले विशेष वर्ड सँग सम्बन्धित ढाँचा फिल्टरलाई सक्रिय र निष्क्रिय गराउँछ।';
$string['edhelpenablespelling'] = 'हिज्जे जाँच सक्रिय वा निष्क्रिय गर्नुहोस् । जब सक्रिय गर्नुहुन्छ,<strong>aspell</strong> सर्भरमा स्थापना गर्न जरुरी  छ । दोस्रो मान <strong>default dictionary</strong> हो । यदि प्रयोगकर्ताको आफ्नो भाषाको शब्दकोश उपलब्ध नभएको खण्डमा दोस्रो मान प्रयोग गरिन्छ ।';
$string['edhelpfontfamily'] = 'फन्ट-परिवार स्वभाव भन्नाले फन्ट परिवारको नाम र/अथवा सामान्य परिवारिक नामहरु हो । परिवारिक नामहरु अल्पविरामले छूट्टाउनुपर्छ ।';
$string['edhelpfontlist'] = 'सम्पादकहरुको ड्रपडाउन मेनुमा प्रयोग हुने फन्टहरु परिभाषित गर्नुहोस् ।';
$string['edhelpfontsize'] = 'पूर्व निर्धारित फन्ट-आकारले फन्टको आकार निर्धारण गर्दछ । <br /> मान्य मानकहरु निम्न हुन सक्छन, जस्तै: medium, large, smaller, larger, 10pt, 11px.';
$string['edit'] = 'सम्पादन';
$string['edita'] = '{$a} सम्पादन गर्नुहोस्';
$string['editcategorysettings'] = 'वर्गको सेटिंगहरु सम्पादन गर्नुहोस्';
$string['editcategorythis'] = 'यो वर्ग सम्पादन गर्नुहोस्';
$string['editcoursesettings'] = 'पाठ्यक्रमको सेटिंगहरु सम्पादन गर्नुहोस्';
$string['editfiles'] = 'फाईलहरु सम्पादन गर्नुहोस्';
$string['editgroupprofile'] = 'समूहको पाश्र्वचित्र (profile) सम्पादन गर्नुहोस्';
$string['editinga'] = '{$a} सम्पादन गरिंदै';
$string['editingteachershort'] = 'सम्पादक';
$string['editlock'] = 'यो मान सम्पादन गर्न सकिंदैन';
$string['editmyprofile'] = 'पाश्र्वचित्र सम्पादन गर्नुहोस्';
$string['editorbgcolor'] = 'पृष्ठभूमिको-रङ्ग';
$string['editorcommonsettings'] = 'साधारण सेटिङ्गहरु';
$string['editordefaultfont'] = 'पूर्व निर्धारित फन्ट';
$string['editorenablespelling'] = 'हिज्जे जाँच सक्रिय गर्नुहोस्';
$string['editorfontlist'] = 'फन्ट सूचि';
$string['editorfontsize'] = 'पूर्व निर्धारित फन्ट-आकार';
$string['editorpreferences'] = 'सम्पादकको प्राथमिकताहरु';
$string['editorresettodefaults'] = 'पूर्वनिर्धारित मानहरु रिसेट गर्नुहोस्';
$string['editorsettings'] = 'सम्पादक सेटिङ्गहरु';
$string['editorshortcutkeys'] = 'सम्पादकको सर्टकट कुञ्जीहरू';
$string['editsection'] = 'खण्ड सम्पादन गर्नुहोस्';
$string['editsectionname'] = 'खण्डको नाम सम्पादन गर्नुहोस्';
$string['editsettings'] = 'सेटिङ्हरु सम्पादन गर्नुहोस्';
$string['editsummary'] = 'सारांश सम्पादन गर्नुहोस्';
$string['editthisactivity'] = 'यो गतिविधि सम्पादन गर्नुहोस्';
$string['editthiscategory'] = 'यो वर्ग सम्पादन गर्नुहोस्';
$string['edittitle'] = 'शीर्षक सम्पादन गर्नुहोस्';
$string['edittitleinstructions'] = 'रद्द गर्न escape कुञ्जी थिच्नुहोस्, जब सक्नुहुनेछ Enter कुञ्जी थिच्नुहोस्';
$string['edituser'] = 'प्रयोगकर्ता खाताहरु सम्पादन गर्नुहोस्';
$string['edulevel'] = 'सम्पूर्ण कार्यक्रमहरु';
$string['edulevel_help'] = '* प्रशिक्षण - प्रशिक्षकले पूरा गर्ने कार्यहरु, जस्तै संसाधनहरु अध्यावदिक गर्ने
* सहभागि हुनु - प्रशिक्षार्थीहरुले पूरा गर्ने कार्यहरु,  जस्तै मंचमा पोष्ट गर्ने कार्य
* अरु - प्रशिक्षार्थी र प्रशिक्षकको भूमिका बाहेक अरु  प्रयोगकर्ताले पूरा गर्ने कार्यहरु';
$string['edulevelother'] = 'अरु';
$string['edulevelparticipating'] = 'सहभागि हुनु';
$string['edulevelteacher'] = 'प्रशिक्षण';
$string['email'] = 'ईमेल ठेगाना';
$string['emailactive'] = 'ईमेल सक्रिय गरियो';
$string['emailagain'] = 'ईमेल (फेरि)';
$string['emailalreadysent'] = 'संकेट शब्द परिवर्तन गर्ने ईमेल पठाईसकियो । कृपया ईमेल हेर्नुहोस् ।';
$string['emailcharset'] = 'ईमेल charset';
$string['emailconfirm'] = 'तपाईंको खाता पक्का गर्नुहोस्';
$string['emailconfirmation'] = 'नमस्कार,

तपाईंको ईमेल ठेगाना प्रयोग गरेर \'{$a->sitename}\'मा एउटा नयाँ खाता अनुरोध गरिएको छ ।

तपाईंको नयाँ खाता पक्का गर्न, कृपया यो वेब ठेगानामा जानुहोस् :

{$a->link}

धेरैजसो मेल प्रयोगमहरुको यो लिङ्क निलो रङ्गको लिङ्कको रुपमा देखिनेछ जसमा तपाईंले क्लिक गर्न सक्नुहुनेछ । यदि यो काम नगरेको खण्डमा, यो ठेगाना वेब व्राउजर विन्डोको माथिल्लो भागमा कट र पेस्ट गर्नुहोस् ।

सहयोग चाहिएको खण्डमा, कृपया साईट व्यवस्थापकलाई सम्पर्क गर्नुहोस,

{$a->admin}';
$string['emailconfirmationsubject'] = '{$a}: खाता पुष्टिकरण';
$string['emailconfirmsent'] = '<p> तपाईंको <b>{$a}</b> ठेगानामा एउटा ईमेल पठाईएको हुनुपर्नेछ </b>
<p>यो ईमेलमा तपाईको दर्ता प्रक्रिया पूरा गर्न सजिलो निर्देशनहरु हुनेछ ।</p>
<p>यदि तपाईंलाई फेरिपनि कठिनाई भईरहेको छ भने, साईट व्यवस्थापकलाई सम्पर्क गर्नुहोस् । </p>';
$string['emaildigest'] = 'ईमेल डाइजेष्टको प्रकार';
$string['emaildigest_help'] = 'यो दैनिक डाईजेष्ट सेटिङ्ग हो, जुन मंचहरुले पूर्वनिर्धारित रुपमा प्रयोग गर्दछ ।

* डाईजेष्ट छैन - तपाईंले प्रत्येक मंचको पोष्ट बापत एउटा ईमेल पाउनुहुनेछ;
* डाईजेष्ट - सम्पूर्ण पोष्टहरु - तपाईंले प्रत्येक दिन एउटा ईमेल डाईजेष्ट पाउनुहुनेछ जसमा मंचको हरेक पोष्टको सम्पूर्ण सामग्रीहरु हुनेछ;
* डाईजेष्ट - विषयहरु मात्र - तपाईंले प्रत्येक दिन एउटा ईमेल डाईजेष्ट पाउनुहुनेछ जसमा मंचको हरेक पोष्टको विषय मात्र हुनेछ;

चाहिएको खण्डमा तपाईले हरेक मंचको लागी छुट्टा छुट्टै सेटिङ्ग छान्न सक्नुहुनेछ ।';
$string['emaildigestcomplete'] = 'सम्पूर्ण (सम्पूर्ण पोष्ट सहित दैनिक ईमेल)';
$string['emaildigestoff'] = 'डाइजेष्ट छैन ( हरेक मंचको पोष्टमा एउटा मात्र ईमेल )';
$string['emaildigestsubjects'] = 'विषयहरु (विषयहरु मात्र सहित दैनिक ईमेल)';
$string['emaildisable'] = 'यो ईमेल ठेगाना निष्क्रिय गरिएको छ';
$string['emaildisableclick'] = 'यो ठेगानामा सबै ईमेलहरु पठाउनबाट निष्क्रिय गर्न यहाँ क्लिक गर्नुहोस्';
$string['emaildisplay'] = 'ईमेल प्रदर्शन निती';
$string['emaildisplaycourse'] = 'यो पाठ्यक्रमका अरु सदस्यहरुलाई मात्र मेरो ईमेल ठेगाना हेर्न अनुमति दिने';
$string['emaildisplayno'] = 'मेरो ईमेल ठेगाना सबै बाट लुकाउनुहोस्';
$string['emaildisplayyes'] = 'मेरो ईमेल ठेगाना जो सुकैलाई हेर्न अनुमति दिने';
$string['emailenable'] = 'यो ईमेल ठेगाना सक्रिय गरिएको छ ।';
$string['emailenableclick'] = 'यो ठेगानामा सबै ईमेलहरु पठाउन पुन: सक्रिय गर्न यहाँ क्लिक गर्नुहोस्';
$string['emailexists'] = 'यो ईमेल ठेगाना पहिलेनै दर्ता गरिएको छ ।';
$string['emailformat'] = 'ईमेलको ढाँचा';
$string['emailmustbereal'] = 'स्मरण होस्: तपाईंको ईमेल वास्तविक हुनु पर्छ ।';
$string['emailnotallowed'] = 'यो डोमेनहरुमा भएको ईमेल ठेगानाहरुलाई अनुमति दिईएको छैन ({$a})';
$string['emailnotfound'] = 'यो ईमेल ठेगाना डाटावेशमा भेटाईएन';
$string['emailonlyallowed'] = 'यो ईमेल अनुमति दिईएको ईमेलहरु मध्येमा पर्दैन ({$a})';
$string['emailpasswordchangeinfo'] = 'नमस्कार {$a->first name},

कोहि (सायद तपाई) ले आफ्नो \'{$a->sitename}\' मा भएको खाताको लागि नयाँ संकेत शव्द अनुरोध गर्नुभएको छ ।

संकेत शव्द परिवर्तन गर्नका लागि, कृपया निम्न वेब ठेगानामा जानुहोस्:

{$a->link}

धेरैजसो मेल प्रयोगमहरुको यो लिङ्क निलो रङ्गको लिङ्कको रुपमा देखिनेछ जसमा तपाईंले क्लिक गर्न सक्नुहुनेछ । यदि यो काम नगरेको खण्डमा, यो ठेगाना वेब व्राउजर विन्डोको माथिल्लो भागमा कट र पेस्ट गर्नुहोस् ।

सहयोग चाहिएको खण्डमा, कृपया साईट व्यवस्थापकलाई सम्पर्क गर्नुहोस,

{$a->admin}';
$string['emailpasswordchangeinfodisabled'] = 'नमस्कार {$a->first name},

कोहि (सायद तपाई) ले आफ्नो \'{$a->sitename}\' मा भएको खाताको लागि नयाँ संकेत शव्द अनुरोध गर्नुभएको छ ।

दुर्भाग्यवश तपाईको यो साईटमा भएको खाता निष्क्रिय छ र रिसेट गर्न सकिंदैन, कृपया साईट व्यवस्थापकलाई सम्पर्क गर्नुहोस्,
{$a->admin}';
$string['emailpasswordchangeinfofail'] = 'नमस्कार {$a->first name},

कोहि (सायद तपाई) ले आफ्नो \'{$a->sitename}\' मा भएको खाताको लागि नयाँ संकेत शव्द अनुरोध गर्नुभएको छ ।

दुर्भाग्यवश यो साईटमा तपाईको संकेट शव्दहरु रिसेट गर्न सकिएन, कृपया साईट व्यवस्थापक {$a->admin} लाई सम्पर्क गर्नुहोस्,';
$string['emailpasswordchangeinfosubject'] = '{$a}: संकेट शव्दको जानकारीहरु परिवर्तन गर्नुहोस्';
$string['emailpasswordconfirmation'] = 'नमस्कार {$a->first name},

कोहि (सायद तपाई) ले आफ्नो \'{$a->sitename}\' मा भएको खाताको लागि नयाँ संकेत शव्द अनुरोध गर्नुभएको छ ।

संकेत शव्द परिवर्तन गर्नका लागि, कृपया निम्न वेब ठेगानामा जानुहोस्:

{$a->link}

धेरैजसो मेल प्रयोगमहरुको यो लिङ्क निलो रङ्गको लिङ्कको रुपमा देखिनेछ जसमा तपाईंले क्लिक गर्न सक्नुहुनेछ । यदि यो काम नगरेको खण्डमा, यो ठेगाना वेब व्राउजर विन्डोको माथिल्लो भागमा कट र पेस्ट गर्नुहोस् ।

सहयोग चाहिएको खण्डमा, कृपया साईट व्यवस्थापकलाई सम्पर्क गर्नुहोस,

{$a->admin}';
$string['emailpasswordconfirmationsubject'] = '{$a}: संकेट शव्दको जानकारीहरु परिवर्तन गर्नुहोस्';
$string['emailpasswordconfirmmaybesent'] = '<p>यदि तपाईंले सहि प्रयोगकर्ता नाम र ईमेल ठेगाना प्रदान गर्नुभएको छ भने तपाईंलाई ईमेल पठाईएको हुनु पर्नेछ । </p>
<p>यो ईमेलमा तपाईको दर्ता प्रक्रिया पूरा गर्न सजिलो निर्देशनहरु हुनेछ ।
<p>यदि तपाईंलाई फेरिपनि कठिनाई भईरहेको छ भने, कृपया साईट व्यवस्थापकलाई सम्पर्क गर्नुहोस् । </p>';
$string['emailpasswordconfirmnoemail'] = '<p>तपाईंले निर्दिष्ट गर्नुभएको प्रयोगकर्ता खाताको ईमेल ठेगाना रेकर्ड गरिएको छैन ।</p>
<p>कृपया साईट व्यवस्थापकलाई सम्पर्क गर्नुहोस् । </p>';
$string['emailpasswordconfirmnotsent'] = '<p>तपाईंले प्रदान गर्नुभएको  बेहोराले  मौजुद प्रयोगकर्ता खाता पहिचान गर्न सकिएन ।</p>
<p>कृपया तपाईले दिनु भएको जानकारीहरु एकपटक जाँच गर्नुहोस्, र फेरि प्रयास गर्नुहोस् । यदि तपाईंलाई फेरिपनि कठिनाई भईरहेको छ भने, कृपया साईट व्यवस्थापकलाई सम्पर्क गर्नुहोस् । </p>';
$string['emailpasswordconfirmsent'] = '<p> तपाईंको <b>{$a}</b> ठेगानामा एउटा ईमेल पठाईएको हुनुपर्नेछ </b>
<br />यो ईमेलमा तपाईको संकेट शव्द परिवर्तन प्रक्रिया पूरा गर्न सजिलो निर्देशनहरु हुनेछ ।
यदि तपाईंलाई फेरिपनि कठिनाई भईरहेको छ भने, साईट व्यवस्थापकलाई सम्पर्क गर्नुहोस् । </p>';
$string['emailpasswordsent'] = 'संकेट शव्द परिवर्तन पक्का गर्नुभएकोमा धन्यवाद ।
<br /><b>{$a->email}</b>मा तपाईंको नयाँ संकेट शव्द सहितको ईमेल पठाईएको छ । <br />
नयाँ संकेट शव्द स्वत: सिर्जना गरिएको हो - तपाईलाई निम्न कार्य गर्ने इच्छा हुन सक्छ <a href="{$a->link}"> संकेट शव्द परिवर्तन गर्नुहोस् </a>, सजिलो र स्मरण गर्न सकिने ।';
$string['emailresetconfirmation'] = 'नमस्कार {$a->firstname},

{$a->sitename} मा भएको \'{$a->username}\' को खाताका लागि संकेट शव्द परिवर्तनको अनुरोध प्राप्त भएको छ ।

यो अनुरोध पुष्टि गर्न, र तपाईको खाताका लागि नयाँ संकेट शव्द सेट गर्न निम्न वेब ठेगानामा जानुहोस्:

{$a->link}
(यो लिङ्क तपाईंले पहिलो पटक संकेट शव्द परिवर्तनको अनुरोध गरे पशचात {$a->resetminutes} मिनेटसम्म मान्य हुनेछ)

यदि तपाईंले संकेट शव्द परिवर्तनको लागि अनुरोध गर्नुभएको हैन भने, केहि गर्न जरुरी छैन ।

यदि तपाईंलाई सहयोग आवश्यक परेको खण्डमा साईट व्यवस्थापकलाई सम्पर्क गर्नुहोस, {$a->admin}';
$string['emailresetconfirmationsubject'] = 'संकेट शव्द परिवर्तन अनुरोधको संख्या: {$a}';
$string['emailresetconfirmsent'] = 'तपाईको ईमेल ठेगाना <b>{$a}</b> मा एउटा ईमेल पठाईसकिएको छ । <br />
त्यस ईमेलमा संकेट शव्द परिवर्तनको लागि र पुष्टि गर्नको लागि सजिलो निर्देशनहरु दिईएको छ ।
तपाईले अझै पनि कठिनाई महसुस गरि राख्नु भएको छ भने, साईट व्यवस्थापकलाई सम्पर्क गर्नुहोस् ।';
$string['emailtoprivatefiles'] = 'तपाईले अाफ्नो फाईलहरु संलग्नको रुपमा अाफ्नो निजी फाईलहरु राख्ने ठाँउमा ई-मेल पनि गर्न सक्नुहुनेछ । साधारण रुपमा फाईलहरुलाई संलग्नको रुपमा संलग्न गर्ने र {$a}मा पठाउने';
$string['emailtoprivatefilesdenied'] = 'तपाईंको व्यवस्थापकले आफ्नो निजी फाईलहरु अपलोड गर्ने विकल्प निष्क्रिय गरेका छन् ।';
$string['emptydragdropregion'] = 'खाली क्षेत्र';
$string['enable'] = 'सक्रिय गर्नुहोस्';
$string['encryptedcode'] = 'ईन्क्रिप्त गरिएको कोड';
$string['enddate'] = 'पाठ्यक्रम समाप्ति मिति';
$string['enddate_help'] = 'पाठ्यक्रम समाप्ति मिति प्रतिवेदनहरुका लागि मात्र प्रयोग गरिन्छ । प्रयोगकर्ताहरु पाठ्यक्रम समाप्त भईसकेपछि पनि पाठ्यक्रममा प्रवेश गर्न सक्छन् ।';
$string['english'] = 'अंग्रेजी';
$string['enrolmentmethods'] = 'सहभागी हुने तरिकाहरु';
$string['entercourse'] = 'पाठ्यक्रममा प्रवेश गर्न क्लिक गर्नुहोस्';
$string['enteremail'] = 'तपाईको ईमेल ठेगाना प्रविष्टि गर्नुहोस्';
$string['enteremailaddress'] = 'संकेट शव्द रिसेट गर्न ईमेल ठेगाना प्रविष्टि गर्नुहोस् र नयाँ संकेट शव्द तपाईले ईमेल मार्फत प्राप्त गर्नुहोस् ।';
$string['enterusername'] = 'तपाईंको प्रयोगकर्ता नाम राख्नुहोस्';
$string['entries'] = 'प्रविष्टिहरु';
$string['error'] = 'त्रुटि';
$string['errorcreatingactivity'] = '\'{$a}\' गतिविधिको उदाहरण सिर्जना गर्न सकिएन';
$string['errorfiletoobig'] = '{$a} bytes सिमा भन्दा फाईल ठूलो भएको पाईयो';
$string['errornouploadrepo'] = 'यो साईटको लागि अपलोड भण्डारण सक्रिय गरिएको छैन';
$string['errorwhenconfirming'] = 'त्रुटि भएको कारण तपाईको खाता अझै पक्का गरिएको छैन । यदि तपाईले ईमेलमा प्राप्त लिङ्क क्लिक गरेर यहाँ पुग्नु भएको भए, कृपया ईमेलमा भएको लिङ्क नटुक्रिएको वा कुनै अरु चिजमा नलुकेको पक्का गर्नुहोस् । तपाईले कट र पेष्ट प्रयोग गरेर लिङ्कलाई सहि ढङ्गले पुन: निर्माण गर्नु पर्ने हुनसक्छ ।';
$string['eventcommentcreated'] = 'टिप्पणी सिर्जना गरियो';
$string['eventcommentdeleted'] = 'टिप्पणी मेटाईयो';
$string['eventcommentsviewed'] = 'टिप्पणीहरु अवलोकन गरियो';
$string['eventcontentviewed'] = 'सामग्रीहरु अवलोकन गरियो';
$string['eventcoursecategorycreated'] = 'वर्ग सिर्जना गरियो';
$string['eventcoursecategorydeleted'] = 'वर्ग मेटाईयो';
$string['eventcoursecategoryupdated'] = 'वर्ग अद्यावधिक गरियो';
$string['eventcoursecategoryviewed'] = 'अवलोकन गरिसकिएको वर्ग';
$string['eventcoursecontentdeleted'] = 'पाठ्यक्रम सामग्री मेटाईयो';
$string['eventcoursecreated'] = 'पाठ्यक्रम सिर्जना गरियो';
$string['eventcoursedeleted'] = 'पाठ्यक्रम मेटाईयो';
$string['eventcourseinformationviewed'] = 'अवलोकन गरि सकिएको पाठ्यक्रम सारांश';
$string['eventcoursemodulecreated'] = 'पाठ्यक्रम मोड्यूल सिर्जना गरियो';
$string['eventcoursemoduledeleted'] = 'पाठ्यक्रम मोड्यूल मेटाईयो';
$string['eventcoursemoduleinstancelistviewed'] = 'पाठ्यक्रम मोड्यूल उदाहरण सूचि अवलोकन गरियो';
$string['eventcoursemoduleupdated'] = 'पाठ्यक्रम मोड्यूल अद्यावधिक गरियो';
$string['eventcoursemoduleviewed'] = 'पाठ्यक्रम मोड्यूल अवलोकन गरियो';
$string['eventcourseresetended'] = 'पाठ्यक्रम रिसेट समाप्त भयो';
$string['eventcourseresetstarted'] = 'पाठ्यक्रम रिसेट सुरु गरियो';
$string['eventcourserestored'] = 'पाठ्यक्रम पुन:स्थापना गरियो';
$string['eventcoursesectioncreated'] = 'पाठ्यक्रम खण्ड सिर्जना गरियो';
$string['eventcoursesectiondeleted'] = 'पाठ्यक्रम खण्ड मेटाईयो';
$string['eventcoursesectionupdated'] = 'पाठ्यक्रम खण्ड अद्यावधिक गरियो';
$string['eventcoursessearched'] = 'खोजिएका पाठ्यक्रमहरु';
$string['eventcourseupdated'] = 'पाठ्यक्रम अद्यावधिक गरियो';
$string['eventcourseuserreportviewed'] = 'पाठ्यक्रम प्रयोगकर्ता प्रतिवेदन अवलोकन गरियो';
$string['eventcourseviewed'] = 'पाठ्यक्रम अवलोकन गरियो';
$string['eventdashboardreset'] = 'ड्यासवोर्ड रिसेट गर्ने';
$string['eventdashboardsreset'] = 'ड्यासवोर्डहरु रिसेट गर्ने';
$string['eventdashboardviewed'] = 'ड्यासवोर्ड अवलोकन गरियो';
$string['eventemailfailed'] = 'ईमेल पठाउन सकिएन';
$string['eventname'] = 'कार्यक्रमको नाम';
$string['eventrecentactivityviewed'] = 'हालसालैको गतिविधि अवलोकन गरियो';
$string['eventsearchindexed'] = 'खोजिको तथ्याङ्क index गरियो';
$string['eventsearchresultsviewed'] = 'हेरि सकिएको खोजी नतिजाहरु';
$string['eventunknownlogged'] = 'अज्ञात घटना';
$string['eventusercreated'] = 'प्रयोगकर्ता सिर्जना गरियो';
$string['eventuserdeleted'] = 'प्रयोगकर्ता मेटाईयो';
$string['eventuserlistviewed'] = 'प्रयोगकर्ता सूचि अवलोकन गरियो';
$string['eventuserloggedout'] = 'लग आउट गरिएको प्रयोगकर्ता';
$string['eventuserpasswordupdated'] = 'प्रयोगकर्ता संकेट शव्द अद्यावधिक गरियो';
$string['eventuserprofileviewed'] = 'अवलोकन गरिएको प्रयोगकर्ता पाश्र्वचित्र';
$string['eventuserupdated'] = 'प्रयोगकर्ता अद्यावधिक गरियो';
$string['everybody'] = 'सबैजना';
$string['executeat'] = 'कार्यान्वयन गर्ने समय';
$string['existing'] = 'अस्तित्वमा भएको';
$string['existingadmins'] = 'अस्तित्वमा भएका व्यवस्थापकहरु';
$string['existingcourse'] = 'अस्तित्वमा भएका पाठ्यक्रमहरु';
$string['existingcourseadding'] = 'अस्तित्वमा भएका पाठ्यक्रमहरु, जसमा तथ्याङ्कहरु थपिँदै';
$string['existingcoursedeleting'] = 'अस्तित्वमा भएका पाठ्यक्रमहरु, पहिला यसलाई मेटाईँदै';
$string['existingcreators'] = 'अस्तित्वमा भएका पाठ्यक्रम सर्जकहरु';
$string['existingstudents'] = 'सहभागी विद्यार्थीहरु';
$string['existingteachers'] = 'अस्तित्वमा भएका शिक्षकहरु';
$string['expand'] = 'विस्तार गर्नुहोस्';
$string['expandall'] = 'सबै विस्तार गर्नुहोस्';
$string['expandcategory'] = '{$a} विस्तार गर्नुहोस्';
$string['explanation'] = 'व्याख्या';
$string['extendperiod'] = 'लम्बाईएको अवद्यी';
$string['failedloginattempts'] = 'तपाईको अन्तिम लग ईन पश्चात असफल प्रयासहरुः {$a->attempts}';
$string['feedback'] = 'प्रतिक्रिया';
$string['file'] = 'फाईल';
$string['fileexists'] = '{$a} नामको फाईल पहिलेनै अवस्थित छ ।';
$string['filemissing'] = '{$a} छुटेको छ';
$string['files'] = 'फाईलहरु';
$string['filesanduploads'] = 'फाईलहरु र अपलोडहरु';
$string['filesfolders'] = 'फाईलहरु/फोल्डरहरु';
$string['fileuploadwithcontent'] = 'फाईल अपलोडहरुमा सामग्री सम्वन्धि पारामिटर हुनु हुँदैन';
$string['filloutallfields'] = 'कृपया फाराममा भएको सबै कोठाहरु भर्नुहोस्';
$string['filter'] = 'फिल्टर';
$string['filteroption'] = '{$a->criteria}: {$a->value}';
$string['filters'] = 'फिल्टरहरु';
$string['findmorecourses'] = 'अझ धेरै पाठ्यक्रमहरु .......';
$string['first'] = 'पहिलो';
$string['firstaccess'] = 'प्रथम प्रवेश';
$string['firstname'] = 'नाम';
$string['firstnamephonetic'] = 'नाम - phonetic';
$string['firstsiteaccess'] = 'साईटमा प्रथम प्रवेश';
$string['firsttime'] = 'के यहाँ तपाईको पहिलोपटक हो ?';
$string['folder'] = 'फोल्डर';
$string['folderclosed'] = 'वन्द फोल्डर';
$string['folderopened'] = 'खुल्ला फोल्डर';
$string['followingoptional'] = 'निम्न विषयहरु/वस्तुहरु अनिवार्य छैनन्';
$string['followingrequired'] = 'निम्न विषयहरु/वस्तुहरु अनिवार्य छन्';
$string['for'] = 'निम्ति';
$string['force'] = 'बलपूर्वक';
$string['forcelanguage'] = 'बलपूर्वक भाषा प्रयोग गराउने';
$string['forceno'] = 'बलपूर्वक भाषा प्रयोग नगराउने';
$string['forcepasswordchange'] = 'बलपूर्वक संकेट शव्द परिवर्तन गराउने';
$string['forcepasswordchange_help'] = 'यदि चेकवक्स मा ठिक चिन्ह छ भने, प्रयोगकर्तालाई यो उप्रान्त प्रथम लग ईनमा प्रयोगकर्तालाई आफ्नो संकेट चिन्ह परिवर्तन गर्न आव्हान गरिनेछ ।';
$string['forcepasswordchangecheckfull'] = 'के तपाई पक्का {$a}लाई बलपूर्वक संकेट शब्द परिवर्तन गराउन चाहनुहुन्छ?';
$string['forcepasswordchangenot'] = '{$a} लाई संकेट शव्द परिवर्तन गर्न बल गर्न सकिएन';
$string['forcepasswordchangenotice'] = 'अगाडि जान तपाईले आफ्नो संकेट शव्द परिवर्तन गर्नुपर्नेछ ।';
$string['forcetheme'] = 'वलपूर्वक theme लगाउनु';
$string['forgotaccount'] = 'संकेट शब्द हराउनुभयो?';
$string['forgotten'] = 'के तपाईंले आफ्नो प्रयोगकर्ता नाम र संकेट शब्द बिर्सिनुभयो?';
$string['forgottenduplicate'] = 'यो ईमेल ठेगाना एक भन्दा वढि खाताहरुले प्रयोग गरेको छ, तसर्थ प्रयोगकर्ता नाम प्रविष्ट गर्नुहोस् ।';
$string['forgotteninvalidurl'] = 'अमान्य संकेट शव्द रिसेट URL';
$string['format'] = 'ढाँचा';
$string['format_help'] = 'पाठ्यक्रम ढाँचाले पाठ्यक्रमको खाका निर्धारण गर्दछ ।

* एकल गतिविधि ढाँचा - पाठ्यक्रम पृष्ठमा एक मात्र गतिविधि वा स्रोत प्रदर्शित हुनेछ (जस्तै हाजिरजवाफ वा SCORM प्याकेज)
* सामाजिक ढाँचा - पाठ्यक्रम पृष्ठमा एउटा मंच प्रदर्शित हुनेछ
* विषयहरुको ढाँचा - पाठ्यक्रम पृष्ठ विषयहरुको खण्डमा व्यवस्थित गरिएको हुनेछ
* साप्ताहिक ढाँचा - पाठ्यक्रम पृष्ठ साप्ताहिक खण्डहरुमा व्यवस्थित गरिएको हुनेछ, जसमा प्रथम हप्ता पाठ्यक्रमको सुरुवातको दिन हुनेछ';
$string['formathtml'] = 'HTML ढाँचा';
$string['formatmarkdown'] = 'मार्कडाउन ढाँचा';
$string['formatplain'] = 'सरल अक्षर ढाँचा';
$string['formattext'] = 'मूडल स्व: ढाँचा';
$string['forumpreferences'] = 'मंचको प्रथमिकताहरु';
$string['framesetinfo'] = 'यो फ्रेमसेट दस्तावेजमा निम्न कुरा सम्मिलित छन्ः';
$string['from'] = 'बाट';
$string['fromdate'] = 'बाट';
$string['fromsender'] = 'बाट';
$string['frontpagecategorycombo'] = 'कम्बो सूचि';
$string['frontpagecategorynames'] = 'वर्गहरुको सूचि';
$string['frontpagecourselist'] = 'पाठ्यक्रमको सूचि';
$string['frontpagecoursesearch'] = 'पाठ्यक्रम खोज्ने कोठा';
$string['frontpagedescription'] = 'मुख्य पृष्ठको सारांश';
$string['frontpagedescriptionhelp'] = 'शिर्षक खण्ड';
$string['frontpageenrolledcourselist'] = 'सहभागी पाठ्यक्रमहरु';
$string['frontpageformat'] = 'मुख्य पृष्ठको ढाँचा';
$string['frontpageformatloggedin'] = 'लग ईन हुँदाको मुख्य पृष्ठको ढाँचा';
$string['frontpagenews'] = 'सूचनाहरु';
$string['frontpagesettings'] = 'आवरण पृष्ठको सेटिङ्गहरु';
$string['fulllistofcourses'] = 'सबै पाठ्यक्रमहरु';
$string['fullname'] = 'पूरा नाम';
$string['fullnamecourse'] = 'पाठ्यक्रमको पूरा नाम';
$string['fullnamecourse_help'] = 'पाठ्यक्रमको पूरा नाम प्रत्येक पाठ्यक्रम र पाठ्यक्रहरुको सूचि भएको पृष्ठको शिरमा प्रदर्शित हुनेछ';
$string['fullnamedisplay'] = '{$a->firstname} {$a->lastname}';
$string['fullnameuser'] = 'प्रयोगकर्ताको पूरा नाम';
$string['fullprofile'] = 'पूर्ण पाश्र्वचित्र';
$string['fullsitename'] = 'साईटको पूरा नाम';
$string['functiondisabled'] = 'यो कार्य हाललाई निष्क्रिय गरिएको छ ।';
$string['general'] = 'साधारण';
$string['geolocation'] = 'अक्षांस - देशान्तर';
$string['gettheselogs'] = 'यो लगहरु प्राप्त गर्नुहोस्';
$string['go'] = 'खोज्नुहोस्';
$string['gpl'] = 'कपिराईट (C) १९९९ पश्चात मार्टिन दउगियामस (http://moodle.com)

यो प्रोग्राम निःशुल्क सफ्टवेयर हो; फ्रि सफ्टवेयर फाउन्डेशनमा प्रकाशित भएअनुसार GNU General public License को अधिनमा वसेर यसलाई वाड्ने र/अथवा परिवर्तन गर्न सकिनेछ; या त अनुमति पत्रको दोस्रो संस्करण, वा (अाफ्नो अनुकुलमा) कुनैपनि पछिल्लो संस्करण ।

यो उपयोगी हुने विश्वासमा यसलाई वाडिएको हो, तर यसमा कुनै वारेण्टि छैन; कुनै पनि व्यापारिक वा कुनै एक विशेष उदेश्यको लागि पनि वारेण्टि छैन ।

सम्पुर्ण जानकारीको लागि कृपया मुडल अनुपति पत्र सम्बन्धि पृष्ठमा हेर्नुहोस्ः
http://docs.moodle.org/dev/License';
$string['gpl3'] = 'कपिराईट (C) १९९९ पश्चात मार्टिन दउगियामस (http://moodle.com)

यो प्रोग्राम निःशुल्क सफ्टवेयर हो; फ्रि सफ्टवेयर फाउन्डेशनमा प्रकाशित भएअनुसार GNU General public License को अधिनमा वसेर यसलाई वाड्ने र/अथवा परिवर्तन गर्न सकिनेछ; या त अनुमति पत्रको दोस्रो संस्करण, वा (अाफ्नो अनुकुलमा) कुनैपनि पछिल्लो संस्करण ।

यो उपयोगी हुने विश्वासमा यसलाई वाडिएको हो, तर यसमा कुनै वारेण्टि छैन; कुनै पनि व्यापारिक वा कुनै एक विशेष उदेश्यको लागि पनि वारेण्टि छैन ।

सम्पुर्ण जानकारीको लागि कृपया मुडल अनुपति पत्र सम्बन्धि पृष्ठमा हेर्नुहोस्ः
http://docs.moodle.org/dev/License';
$string['gpllicense'] = 'GPL अनुमतिपत्र';
$string['gradenoun'] = 'ग्रेड';
$string['grades'] = 'ग्रेडहरु';
$string['gradeverb'] = 'ग्रेड';
$string['group'] = 'समूह';
$string['groupadd'] = 'नयाँ समूह थप्नुहोस्';
$string['groupaddusers'] = 'चयन गरिएकाहरुलाई समूहमा राख्नुहोस्';
$string['groupfor'] = 'ग्रुपको लागि';
$string['groupinfo'] = 'चयन गरिएको ग्रुपको जानकारी';
$string['groupinfoedit'] = 'ग्रुपको सेटिङ्हरु सम्पादन';
$string['groupinfomembers'] = 'चयन गरिएको सदस्यहरुको जानकारी';
$string['groupinfopeople'] = 'चयन गरिएको व्यक्तिको जानकारी';
$string['groupmembers'] = 'समूह सदस्यहरु';
$string['groupmemberssee'] = 'समूह सदस्यहरु अवलोकन गर्नुहोस्';
$string['groupmembersselected'] = 'चयन गरिएको समूहको सदस्यहरु';
$string['groupmode'] = 'सामूहिक ढंग';
$string['groupmodeforce'] = 'सामूहिक ढंग बलपूर्वक लगाउने';
$string['groupmy'] = 'मेरो समूह';
$string['groupnonmembers'] = 'समूहमा नभएका व्यक्तिहरु';
$string['groupnotamember'] = 'माफ गर्नुहोस्, तपाई यो समूहको सदस्य हुनुहुन्न';
$string['grouprandomassign'] = 'अनियमित तरिकाले सबैलाई समूहहरुमा नियुक्त गर्नुहोस्';
$string['groupremove'] = 'चयन गरिएको समूह हटाउनुहोस्';
$string['groupremovemembers'] = 'चयन गरिएको सदस्यहरु हटाउनुहोस्';
$string['groups'] = 'समूहहरु';
$string['groupsnone'] = 'कुनै समूहहरु छैन';
$string['groupsseparate'] = 'भिन्न संमूहहरु';
$string['groupsvisible'] = 'देखिने समूहहरु';
$string['guest'] = 'पाहुना';
$string['guestdescription'] = 'पाहुनाहरुसँग न्यूनतम अधिकारहरु हुन्छ र प्रायजसो कहिपनि अक्षरहरु प्रविष्टि गर्न सक्दैनन् ।';
$string['guestskey'] = 'कि(key) भएका पाहुनाहरुलाई अनुमति दिनुहोस्';
$string['guestsno'] = 'पाहुनाहरुलाई भित्र अनुमति नदिने';
$string['guestsnotallowed'] = 'माफ गर्नुहोस् , \'{$a}\' मा पाहुनाहरुलाई अनुमति छैन ।';
$string['guestsyes'] = 'कि (key) नभएका पाहुनाहरुलाई अनुमति दिनुहोस्';
$string['guestuser'] = 'पाहुना प्रयोगकर्ता';
$string['guestuserinfo'] = 'यो प्रयोगकर्ता एकदम खास प्रयोगकर्ता हो जोसँग केहि पाठ्यक्रमहरुमा पढ्ने मात्र अनुमति छ ।';
$string['help'] = 'सहयोग';
$string['helpprefix2'] = '{$a} को लागि सहयोग';
$string['helpwiththis'] = 'यसको लागि सहयोग';
$string['hiddenassign'] = 'अदृश्य गृहकार्य';
$string['hiddenfromstudents'] = 'विद्यार्थीहरुबाट लुकाईएको';
$string['hiddenoncoursepage'] = 'उपलव्ध तर पाठ्यक्रम पृष्ठमा देखाईएको छैन';
$string['hiddensections'] = 'अदृश्य खण्डहरु';
$string['hiddensections_help'] = 'यो सेटिङ्गले अदृश्य खण्डहरु विद्यार्थीहरुका लागि संकुचित तरिका (सायद साप्ताहिक ढाँचाको कुनै पाठ्यक्रममा विदा जनाउन) वा पूर्ण अदृश्य गर्ने भन्ने निर्धारण गर्दछ ।';
$string['hiddensectionscollapsed'] = 'अदृश्य खण्डहरु संकुचित तरिकाले प्रदर्शित हुन्छ';
$string['hiddensectionsinvisible'] = 'लुकाईएका खण्डहरु पूर्ण रुपमा अदृश्य हुन्छ';
$string['hide'] = 'लुकाउनुहोस्';
$string['hideadvancedsettings'] = 'उन्नत सेटिङ्गहरु लुकाउनुहोस्';
$string['hidechartdata'] = 'चार्टको तथ्याङ्क लुकाउनुहोस्';
$string['hidefromstudents'] = 'विद्यार्थीहरुबाट लुकाउनुहोस्';
$string['hideoncoursepage'] = 'उपलव्ध गराउने तर पाठ्यक्रम पृष्ठमा नदेखाउने';
$string['hidepopoverwindow'] = 'पपओभर विन्डो लुकाउने';
$string['hidesection'] = '{$a} खण्ड लुकाउने';
$string['hidesettings'] = 'सेटिङ्हरु लुकाउनुहोस्';
$string['hideshowblocks'] = 'व्लकहरु लुकाउने वा प्रदर्शन गर्ने';
$string['highlight'] = 'हाईलाईट';
$string['highlightoff'] = 'हाइलाइट हटाउने';
$string['hits'] = 'भ्रमणहरु';
$string['hitsoncourse'] = '{$a->coursename} मा {$a->username} को भ्रमणहरु';
$string['hitsoncoursetoday'] = '{$a->coursename} मा {$a->username} को आजका भ्रमणहरु';
$string['home'] = 'गृह पृष्ठ';
$string['hour'] = 'घण्टा';
$string['hours'] = 'घण्टा';
$string['howtomakethemes'] = 'नयाँ थिमहरु कसरी बनाउने';
$string['htmleditor'] = 'HTML सम्पादक प्रयोग गर्ने';
$string['htmleditoravailable'] = 'HTML सम्पादक उपलव्ध छ';
$string['htmleditordisabled'] = 'तपाईंले HTML सम्पादक आफ्नो प्रयोगकर्ता पाश्र्वचित्रमा निष्क्रिय गर्नुभएको छ';
$string['htmleditordisabledadmin'] = 'व्यवस्थापकले यो साईटको लागि HTML सम्पादक निष्क्रिय गरेका छन्';
$string['htmleditordisabledbrowser'] = 'तपाईको वेब ब्राउजर अनुकुल नभएको कारणले HTML सम्पादक उपलव्ध छैन';
$string['htmlfilesonly'] = 'HTML फाईलहरु मात्र';
$string['htmlformat'] = 'प्रेत्ति HTML ढाँचा';
$string['icon'] = 'अाईकन';
$string['idnumber'] = 'ID नम्बर';
$string['idnumbercourse'] = 'पाठ्यक्रम ID नम्बर';
$string['idnumbercourse_help'] = 'कुनै पनि पाठ्यक्रमको ID अंक,  पाठ्यक्रमलाई वाह्य प्रणालीसँग दाँज्ने बेला मात्र प्रयोग गरिन्छ र यो साईटमा कतैपनि प्रदर्शित हुँदैन । यदि पाठ्यक्रमको कुनै अधिकारिक संकेट नाम छ भने, प्रेषण गर्न सकिनेछ, हैनभने यो ठाँउ खालि छोड्न सकिनेछ ।';
$string['idnumbercoursecategory'] = 'वर्ग ID नम्बर';
$string['idnumbercoursecategory_help'] = 'कुनै पनि पाठ्यक्रम वर्गको ID अंक,  वर्गलाई वाह्य प्रणालीसँग दाँज्ने बेला मात्र प्रयोग गरिन्छ र यो साईटमा कतैपनि प्रदर्शित हुँदैन । यदि वर्गको कुनै अधिकारिक संकेट नाम छ भने, प्रेषण गर्न सकिनेछ, हैनभने यो ठाँउ खालि छोड्न सकिनेछ ।';
$string['idnumbergroup'] = 'समूहको ID संख्या';
$string['idnumbergroup_help'] = 'कुनै पनि समूहको ID अंक,  समूहलाई वाह्य प्रणालीसँग दाँज्ने बेला मात्र प्रयोग गरिन्छ र यो साईटमा कतैपनि प्रदर्शित हुँदैन । यदि समूहको कुनै अधिकारिक संकेट नाम छ भने, प्रेषण गर्न सकिनेछ, हैनभने यो ठाँउ खालि छोड्न सकिनेछ ।';
$string['idnumbergrouping'] = 'सामूहहरुको समूहको ID संख्या';
$string['idnumbergrouping_help'] = 'कुनै पनि समूहहरुको समूहको ID अंक,  समूहहरुको समूहलाई वाह्य प्रणालीसँग दाँज्ने बेला मात्र प्रयोग गरिन्छ र यो साईटमा कतैपनि प्रदर्शित हुँदैन । यदि समूहहरुको समूहको कुनै अधिकारिक संकेट नाम छ भने, प्रेषण गर्न सकिनेछ, हैनभने यो ठाँउ खालि छोड्न सकिनेछ ।';
$string['idnumbermod'] = 'ID संख्या';
$string['idnumbermod_help'] = 'ID संख्या सेट गरिएमा कुनै गतिविधिलाई पहिचान गरेर ग्रेड निकाल्ने उपाय हुन्छ । यदि गतिविधि कुनै ग्रेड गर्न उपयोग गरिएको छैन भने ID संख्याको ठांउ खाली राख्न सकिनेछ ।

ID संख्या गतिविधि सेटिंग पृष्ठमा मात्र सम्पादन गर्न सकिने भएतानि, ग्रेडवुकमा पनि सेट गर्न सकिन्छ।';
$string['idnumbertaken'] = 'यो ID संख्या कसैले लिईसकेको छ';
$string['imagealt'] = 'तस्बिरको विवरण';
$string['import'] = 'आयात';
$string['importdata'] = 'पाठ्यक्रम तथ्याङ्क आयात गर्नुहोस्';
$string['importdataexported'] = 'पाठ्यक्रम \'बाट\' बाट तथ्याङ्क निर्यात गर्न सकियो । <br /> \'मा\' पाठ्यक्रममा आयात सूचारू गर्नुहोस् ।';
$string['importdatafinished'] = 'आयात सकियो ! पाठ्यक्रममा जानुहोस्';
$string['importdatafrom'] = 'तथ्याङ्क आयात गर्ने पाठ्यक्रम खोज्नुहोस्ः';
$string['inactive'] = 'निष्क्रिय';
$string['include'] = 'समेट्ने';
$string['includeallusers'] = 'सबै प्रयोगकर्ताहरुलाई समेट्ने';
$string['includecoursefiles'] = 'पाठ्यक्रम फाईलहरु समेट्ने';
$string['includecourseusers'] = 'पाठ्यक्रम प्रयोगकर्ताहरु समेट्ने';
$string['included'] = 'समेटिएको';
$string['includelogentries'] = 'लग प्रविष्टिहरु समेट्ने';
$string['includemodules'] = 'मोड्यूलहरु समेट्ने';
$string['indicator:potentialcognitivedef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:potentialsocialdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['institution'] = 'विद्यालय';
$string['interests'] = 'रूचिहरु';
$string['interestslist'] = 'रूचिहरुको सूचि';
$string['interestslist_help'] = 'तपाईंको रुचिहरुलाई अल्पविरामले छुट्टाएर लेख्नुहोस्। तपाईंको रुचिका विषयहरुलाई तपाईंको पाश्र्वचित्रमा प्रस्तुत गरिनेछ।';
$string['invalidlogin'] = 'अवैध लग ईन, पुन: प्रयास गर्नुहोस्';
$string['invalidusernameupload'] = 'अवैध प्रयोगकर्ता नाम';
$string['lastaccess'] = 'पछिल्लो प्रवेश';
$string['lastlogin'] = 'पछिल्लो लग ईन';
$string['lastname'] = 'थर';
$string['listofallpeople'] = 'सम्पूर्ण मान्छेहरुको सूचि';
$string['loggedinas'] = 'तपाईं {$a}को नामबाट लग ईन गरिरहनु भऐको छ';
$string['loggedinnot'] = 'तपाईंले लग ईन गर्नु भएको छैन।';
$string['login'] = 'लग ईन';
$string['loginguest'] = 'अतिथिको रुपमा लग ईन गर्नुहोस्';
$string['loginsite'] = 'साईटमा लग ईन गर्नुहोस्';
$string['loginto'] = '{$a}मा लग ईन गर्नुहोस्';
$string['logout'] = 'लग आउट';
$string['makeafolder'] = 'फोल्डर सिर्जना गर्नुहोस्';
$string['makethismyhome'] = 'यो पृष्ठलाई मेरो गृह पृष्ठ निर्धारण गरियोस्';
$string['managefilters'] = 'फिल्टरहरु';
$string['maxfilesize'] = 'नयाँ फाईलहरुको लागि अधिकतम आकार: {$a}';
$string['maxsizeandareasize'] = 'नयाँ फाईलहरुको लागि अधिकतम आकार: {$a->size}, समग्र सीमा: {$a->areasize}';
$string['maxsizeandattachments'] = 'नयाँ फाईलहरुको लागि अधिकतम आकार: {$a->size}, अधिकतम संलग्न वस्तुहरु: {$a->attachments}';
$string['maxsizeandattachmentsandareasize'] = 'नयाँ फाईलहरुको लागि अधिकतम आकार: {$a->size}, अधिकतम संलग्न वस्तुहरु: {$a->attachments}, समग्र सीमा: {$a->areasize}';
$string['menu'] = 'मेनु';
$string['messagebody'] = 'सन्देशको पुर्ण रुप';
$string['messagedselectedusers'] = 'चयन गरिएको प्रयोगकर्ताहरुलाई सन्देश प्रवाह गरियो र सन्देश प्राप्त गर्ने प्रयोगकर्ताहरुको सूची रिसेट गरियो ।';
$string['messagedselectedusersfailed'] = 'चयन गरिएका प्रयोगकर्ताहरुलाई सन्देश प्रवाह गर्ने बेलामा केहि गलत भयो। केहि प्रयोगकर्ताहरुको ईमेल पाईसके होलान्।';
$string['messageprovider:coursecompleted'] = 'सम्पन्न गरिसकिएको पाठ्यक्रम';
$string['messageprovider:coursecontentupdated'] = 'परिवर्तीत पाठ्यक्रम सामग्रीहरु';
$string['messageprovider:courserequestapproved'] = 'कोर्स सिर्जना गर्ने अनुरोधको अनुमोदन सूचना';
$string['messageprovider:courserequestrejected'] = 'कोर्स सिर्जना अनुरोधको अस्वीकार सूचना';
$string['messageprovider:instantmessage'] = 'प्रयोगकर्ताहरुको विच व्यक्तिगत सन्देश';
$string['messageprovider:instantmessage_help'] = 'यो खण्डले यो साईटको अरु प्रयोगकर्ताहरुले तपाईंलाई सिधै पठाएको सन्देशहरुलाई के गर्ने भनेर कन्फिगर गर्दछ।';
$string['mins'] = 'मिनेट';
$string['missingnewpassword'] = 'नयाँ संकेट शब्द छुटाउनुभयो';
$string['missingpassword'] = 'संकेट शब्द छुटाउनुभयो';
$string['missingreqreason'] = 'कारण नभएको';
$string['missingshortname'] = 'छोटकरी नाम नभएको';
$string['missingshortsitename'] = 'साईटको छोटकरी नाम नभएको';
$string['missingsitedescription'] = 'साईटको विवरण नभएको';
$string['missingsitename'] = 'साईटको नाम नभएको';
$string['missingstudent'] = 'केही न केही छान्नुपर्छ';
$string['missingsummary'] = 'सारांश नभएको';
$string['missingteacher'] = 'केही न केही छान्नुपर्छ';
$string['missingurl'] = 'URL नभएको';
$string['missingusername'] = 'प्रयोगकर्ता नाम छुटेको';
$string['modhide'] = 'लुकाउनुहोस्';
$string['modshow'] = 'देखाउनुहोस्';
$string['moduleintro'] = 'विवरण';
$string['modulesetup'] = 'मोड्यूल टेबलहरु सेटिङ्ग गरिंदै';
$string['modulesused'] = 'प्रयोग भईसकेको मोड्यूल';
$string['modvisible'] = 'उपलब्धता';
$string['modvisiblehiddensection'] = 'उपलब्धता';
$string['modvisiblewithstealth'] = 'उपलब्धता';
$string['month'] = 'महिना';
$string['months'] = 'महिनाहरु';
$string['more'] = 'अझ धेरै';
$string['morehelp'] = 'अझ धेरै सहयोग';
$string['morehelpaboutmodule'] = '{$a} गतिविधिबारे थप सहयोगको लागि';
$string['moreinfo'] = 'अझ धेरै जानकारी';
$string['moreinformation'] = 'यो त्रुटिको बारेमा अझ धेरै जानकारी';
$string['moremenu'] = 'अझ धेरै';
$string['morenavigationlinks'] = 'अझ धेरै ...';
$string['moreprofileinfoneeded'] = 'कृपया तपाईको बारेमा अझ धेरै जानकारी दिनुहोस्';
$string['mostrecently'] = 'हालसालै';
$string['move'] = 'सार्नुहोस्';
$string['movecategoryto'] = 'वर्गलाई यता सार्नुहोस्:';
$string['mustchangepassword'] = 'नयाँ संकेट शब्द अहिलेको भन्दा फरक हुनु अनिवार्य छ';
$string['mycourses'] = 'मेरो पाठ्यक्रमहरु';
$string['myfiles'] = 'मेरो निजी फाईलहरु';
$string['myfilesmanage'] = 'निजी फाईलहरु व्यबस्थापन';
$string['myhome'] = 'मेरो गृह पृष्ठ';
$string['myprofile'] = 'मेरो पाश्र्वचित्र';
$string['name'] = 'नाम';
$string['navigation'] = 'नेविगेशन';
$string['never'] = 'कहिलेपनि नगर्ने';
$string['newpassword'] = 'नयाँ संकेट शब्द';
$string['newpicture'] = 'नयाँ तस्बिर';
$string['newpicture_help'] = 'नयाँ तस्विर राख्नका लागी, तस्विर ब्रउज गर्नुहोस् र रोज्नुहोस् (JPG र PNG ढाँचा को) अनि "प्रोफाईल  अद्यावधिक गर्नुहोस्" मा थिच्नुहोस्। यो तस्विर १०० x १०० पिक्सेल्समा रेसाइज गरेर कातिएको हुनेछ।';
$string['next'] = 'अर्को';
$string['nextsection'] = 'अर्को खण्ड';
$string['no'] = 'होइन';
$string['nograde'] = 'ग्रेड छैन';
$string['none'] = 'कुनै पनि छैन';
$string['norecentactivity'] = 'हालसालै कुनै गतिविधिहरु छैन';
$string['normalfilter'] = 'सामान्य खोजी';
$string['notavailable'] = 'ऊपलब्ध छैन';
$string['notenrolledprofile'] = 'यो पाश्र्वचित्र उपलब्ध छैन, किनभने प्रयोगकर्ता पाठ्यक्रममा भर्ना हुनेभएको छैन ।';
$string['nothingnew'] = 'तपाईंको पछिल्लो लग ईन पछि केहि नयाँ छैन';
$string['now'] = 'अहिले';
$string['numhours'] = '{$a} घण्टा';
$string['nummonths'] = '{$a} महिनाहरु';
$string['oldpassword'] = 'अहिलेको संकेट शब्द';
$string['optional'] = 'इच्छाधीन';
$string['options'] = 'विकल्पहरु';
$string['participants'] = 'सहभागीहरु';
$string['participantslist'] = 'सहभागीहरुको सूची';
$string['password'] = 'संकेट शब्द';
$string['passwordchanged'] = 'संकेट शब्द परिवर्तन भयो';
$string['passwordforgotten'] = 'संकेट शब्द विर्सिनुभयो';
$string['path'] = 'ठेगाना';
$string['personalprofile'] = 'व्यक्तिगत पाश्र्वचित्र';
$string['phone'] = 'फोन';
$string['phone2'] = 'मोबाइल फोन';
$string['pictureof'] = '{$a} को तस्बिर';
$string['pictureofuser'] = 'प्रयोगकर्ताको तस्बिर';
$string['pluginsetup'] = 'प्लगिन टेबलहरु सेटिङ्ग गरिदै';
$string['preferences'] = 'प्राथमिकताहरु';
$string['preferredlanguage'] = 'रुचाईएको भाषा';
$string['profile'] = 'पाश्र्वचित्र';
$string['profilenotshown'] = 'जब सम्म प्रयोगकर्ता कुनै एउटा पाठ्यक्रममा भर्ना हुनुहुन्न यो पाश्र्वचित्र विवरण प्रस्तुत गरिनेछैन।';
$string['publicprofile'] = 'सार्वजनिक पाश्र्वचित्र';
$string['publicsitefileswarning'] = 'स्मरण होस्: यहाँ राखिएका फाईलहरुमा जो कोहिको पँहुच हुने छ';
$string['question'] = 'प्रश्न';
$string['recentactivity'] = 'हालसालैको गतिविधिहरु';
$string['recentactivityreport'] = 'हालसालैको गतिविधिको पूर्ण प्रतिवेदन';
$string['reports'] = 'प्रतिवेदनहरु';
$string['repositories'] = 'भण्डारणहरु';
$string['resources'] = 'स्रोतहरु';
$string['returningtosite'] = 'यो वेबसाईटमा फर्किन चाहनुहुन्छ?';
$string['savechanges'] = 'परिवर्तनहरु वचत गर्नुहोस्';
$string['savepreferences'] = 'प्राथमिकताहरु बचत गर्नुहोस्';
$string['scale_link'] = 'grade/scale';
$string['scalestandard_link'] = 'grade/scale';
$string['search'] = 'खोज्नुहोस्';
$string['searchagain'] = 'फेरि खोज्नुहोस्';
$string['searchbyemail'] = 'ईमेल ठेगाना मार्फत खोज्नुहोस्';
$string['searchbyusername'] = 'प्रयोगकर्ता नामबाट खोज्नुहोस्';
$string['searchcourses'] = 'पाठ्यक्रमहरु खोजनुहोस्';
$string['searchoptions'] = 'खोजीको विकल्पहरु';
$string['searchresults'] = 'खोजीको परिणामहरु';
$string['secondstotime604800'] = '१ हप्ता';
$string['secondstotime86400'] = '१ दिन';
$string['secs'] = 'सेकेण्ड';
$string['selectacountry'] = 'देश रोज्नुहोस्';
$string['selectfiles'] = 'फाईलहरु रोज्नुहोस्';
$string['serverlocaltime'] = 'सर्भरको स्थानिय समय';
$string['settings'] = 'सेटिङ्गहरु';
$string['shortnamecourse_help'] = 'पाठ्यक्रमको छोटो नाम नेविगेशनमा प्रदर्शित हुन्छ र यो ई-मेलको विषयमा प्रयोग हुन्छ ।';
$string['showadvancededitor'] = 'बृहत';
$string['showadvancedsettings'] = 'बिस्तृत सेटिङ्हरु देखाउनुहोस्';
$string['showrecent'] = 'हालसालैको गतिविधि देखाउनुहोस्';
$string['showreports'] = 'गतिविधि प्रतिवेदनहरु देखाउनुहोस्';
$string['showsettings'] = 'सेटिङ्हरु देखाउनुहोस्';
$string['since'] = 'यो समयदेखि';
$string['sitehome'] = 'साईटको गृह पृष्ठ';
$string['sitepages'] = 'साईट पेजहरु';
$string['sitepartlist'] = 'सहभागीहरुको सूची हेर्न तपाईंसँग पर्याप्त अनुमति छैन';
$string['sitepartlist0'] = 'सहभागीहरुको सूची हेर्न तपाईं साईटको प्रशिक्षक हुन अनिवार्य छ';
$string['sitepartlist1'] = 'सहभागीहरुको सूची हेर्न तपाईं प्रशिक्षक हुने अनिवार्य छ';
$string['sitesettings'] = 'साईट सेटिङ्गहरु';
$string['someallowguest'] = 'केहि पाठ्यक्रमहरुमा अतिथी प्रवेशलाई अनुनति हुनसक्छ';
$string['statslogins'] = 'लग ईन हरु';
$string['statsreport1'] = 'लग ईन हरु';
$string['tag'] = 'ट्याग';
$string['tagalready'] = 'यो ट्याग पहिलानै अस्तित्वमा छ';
$string['tagmanagement'] = 'ट्यागहरु थप्ने/हटाउने .....';
$string['tags'] = 'ट्यागहरु';
$string['teachers'] = 'प्रशिक्षकहरु';
$string['textediting'] = 'जब पाठहरु सम्पादन गरिन्छ';
$string['texteditor'] = 'मापदण्ड निर्धारित वेभ फारामहरु प्रयोग गर्ने';
$string['textformat'] = 'सरल अक्षर ढाँचा';
$string['timezone'] = 'समयक्षेत्र';
$string['topic'] = 'शिर्षक';
$string['trackforums'] = 'मंचहरु पछ्याउने निती';
$string['trackforumsno'] = 'हैन: मैले हेरिसकेका पोष्टहरु लाई पछ्याउनु पर्दैन';
$string['trackforumsyes'] = 'हो: मेरो लागि नयाँ पोष्टहरु हाईलाईट गर्ने';
$string['unfinished'] = 'अधूरो';
$string['update'] = 'अद्यावधिक गर्ने';
$string['updatemymoodleon'] = 'यो पेज आफ्नो अनुकूल बनाउनुहोस्';
$string['updatemyprofile'] = 'पाश्र्वचित्र अध्यावदिक गर्नुहोस्';
$string['uploadafile'] = 'फाईल अपलोड गर्नुहोस्';
$string['user'] = 'प्रयोगकर्ता';
$string['userdescription'] = 'विवरण';
$string['username'] = 'प्रयोगकर्ता नाम';
$string['usernameoremail'] = 'प्रयोगकर्ता नाम अथवा ईमेल राख्नुहोस्';
$string['userpic'] = 'प्रयोगकर्ताको तस्बिर';
$string['users'] = 'प्रयोगकर्ताहरु';
$string['view'] = 'दृश्यावलोकन';
$string['viewprofile'] = 'पाश्र्वचित्र हेर्नुहोस्';
$string['views'] = 'दृश्यावलोकनहरु';
$string['webpage'] = 'वेब पृष्ठ';
$string['welcometocoursetext'] = 'तपाईंलाई {$a-> coursename}मा स्वागत छ! यदि तपाईंले अहिलेसम्म पाश्र्वचित्र पृष्ठ सम्पादन गर्नुभएको छैन भने तत्काल गर्नुहोस्, ताकि हामीले तपाईंको बारेमा अझ विस्तृत बुझ्ने छौं: {$a->profileurl}';
$string['wordforstudenteg'] = 'जस्तै विधार्थी, सहभागी आदि';
$string['wordforstudentseg'] = 'जस्तै विधार्थीहरु, सहभागीहरु आदि';
$string['writingblogsinfo'] = 'ब्लगहरुको जानकारी लेख्ने प्रक्रिया';
$string['writingmessagesinfo'] = 'सन्देशहरुको जानकरी लेखिंदै';
$string['wrongpassword'] = 'यो प्रयोगकर्ता नामको लागि गलत संकेट शब्द दिनुभयो';
$string['yes'] = 'हो';
